Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Birds (In Symbolism)

Free World Class Education
FREE Catholic Classes

Many kinds of birds are used in Christian symbolism. The first to be so employed was the Dove ; it stood for the Third Person of the Blessed Trinity, for when Jesus was baptized the Holy Ghost descended in bodily shape as a dove upon Him ( Luke 3:22 ). It was also used as a symbol of peace, because a dove brought to Noah a bough of an olive-tree as a sign that the deluge of wrath was at an end. In early Christian art the Apostles and the faithful were generally represented as doves, the first because they were the instruments of the Holy Ghost, carrying peace to the world; the second because in their baptism they received the gift of reconciliation, entering with the dove (the Holy Ghost ) into the Ark of God, the Church. Sometimes in symbolical writing it stands for rest: Who will give me wings like a dove, and I will be at rest? -- ( Psalm 54:7 ); often for simplicity, innocence, and love : Be ye therefore wise as serpents and simple as doves ( Matthew 10:16 ); Open to me, my sister, my love, my dove, my undefiled; One is my dove, my perfect one. (Cant., v, 2; vi, 8.) The Eagle is a symbol of Christ and His Divine nature, of regeneration by baptism ; it is also an emblem of St. John the Evangelist. As the eagle can gaze upon the shining orb of the sun with steadfast eyes, so can Christ gaze undazzled upon the refulgent glory of God the Father . Dante refers to the strong eye of the eagle (Parad., i, 47, 48): --

I saw Beatrice turn'd, and on the sun
Gazing, as never eagle fix'd his ken. -- It was a popular delusion among the ancients that the eagle could renew its youth by plunging three times into a spring of pure water, a belief alluded to byDavid : Thy youth shall be renewed like the eagle's (Psalm 102:5 ), hence the primitive Christians, and later the medieval symbolizers, used the eagle as a sign of baptism, the well-spring ofsalvation, in whose water theneophyte was dipped three times, in the name of the Father, the Son, and the Holy Ghost, in order to wash from hissoul the old man of sin and put on the youth of a child of light. This bird was used as the emblem of St. John, because in his Gospel St. John dwells particularly upon the Divinity of the Redeemer and contemplates with the unflinching eye of an eagle the highest truths.

The Pelican is a symbol of the atonement and the Redeemer. It was supposed to wound itself in order to feed its young with its blood and to bring to life those who were dead -- the "pelicane who stricketh blood out of its owne bodye to do others good" (Lyly, Euphues). Allusion is made to this belief in "Hamlet" (act iv): --

To his good friend thus wide I'll ope my arms
And, like the kind, life-rendering pelican,
Repast them with my blood. Therefore it was deemed a fitting symbol of the Saviour, the nostro pelicano of Dante, Who shed His blood in order to give eternal life to the children of men. Skelton in his "Armorie of Birds" says: -- Then sayd the Pellycan:
When my Byrdts be slayne
With my bloude I them revyve.
Scripture doth record
The same dyd our Lord
And rose from deth to lyve. The Phoenix is a symbol of the Resurrection and of eternity. According to legend this mythical bird could never die; on attaining its five-hundredth year it committed itself to the flames of a funeral pyre, only to rise reborn from its own ashes. Dante used it as a symbol of the souls of the damned (Inf., xxiv, 197-208).

The Peacock in Byzantine and early Romanesque art was used to signify the Resurrection, because its flesh was thought to be incorruptible. (St. Augustine, City of God, xxi, c, iv.) It was also a symbol of pride. The Raven is a symbol of the Jews of confession and penance. The Cock is a symbol of vigilance, and also an emblem of St. Peter. The Vulture has always typified greed. Many other birds were used during the Middle Ages for symbolic and ecclesiological purposes; while the preachers of these centuries developed the symbolism of each one of these emblems to a degree that now seems far-fetched and often obscure, nevertheless, they made it clear that religious instruction can be gained from birds and even from the common things of life.

More Volume: B 968

Filter 968 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Bæticus, Gregory

Gregory Baeticus

Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...
Bæumer, Suitbert

Suitbert Baeumer

Historian of the Breviary and one of the most scholarly patrologists of the nineteenth ...
Bébian, Roch-Amboise-Auguste

Roch-Amboise-Auguste-Bebian

Born 4 August, 1789 at Pointe-à-Pitre, Guadeloupe ; died there 24 February, 1839. His ...
Bédard, Pierre

Pierre Bedard

French-Canadian lawyer and member of the Assembly of Lower Canada, b. at Charlesbourg near ...
Bénard, Laurent

Laurent Benard

Chief founder of the Maurist Congregation of the Benedictine Order , b. at Nevers, 1573; d. ...
Bérault-Bercastel, Antoine Henri de

Antoine Henri de Berault-Bercastel

A writer of church history, b. 22 November, 1720, at Briey, Lorraine ; d. about 1794 at Noyon, ...
Bérenger, Pierre

Pierre Berenger

(Peter of Poitiers, Petrus Scholasticus). A French writer who flourished about the middle of the ...
Bérulle, Pierre de

Pierre de Berulle

Cardinal, and founder of the French congregation of the Oratory, born in the province of ...
Böcken, Placidus

Placidus Bocken

(B ÖCKHN ). A German Benedictine, canonist, and Vice-Chancellor of the University of ...
Börglum, Ancient See of

Ancient See of Borglum

(BURGLANUM, BURGLANENSIS.) The ancient See of Börglum, in Denmark, embraced the ancient ...
Bañez, Domingo

Domingo Banez

(Originally and more properly VAÑEZ and sometimes, but erroneously, IBAÑEZ). A ...
Baader, Franz Xaver von

Franz Xaver von Baader

German philosopher, born at Munich, 1765; died at the same place, 23 May, 1841. I. The ...
Baal, Baalim

Baal, Baalim

( Hebrew Bá'ál; plural, Be`alîm.) A word which belongs to the oldest ...
Baalbek

Baalbek

The Heliopolis of the Greek and Latin writers, a Syrian town located now in present-day Lebanon ...
Babel

Babel

Babel occurs in the Vulgate only in Genesis 11:9 ; the form Babylonia is found in Baruch ...
Babel, Tower of

Tower of Babel

The "Tower of Babel" is the name of the building mentioned in Genesis 11:19 . History of the ...
Babenstuber, Ludwig

Ludwig Babenstuber

A German philosopher and theologian ; vice-chancellor of the University of Salzburg ; born ...
Babinet, Jacques

Jacques Babinet

French physicist, born at Lusignan, Vienne, 5 March, 1794; died at Paris, 21 October, 1872. He ...
Babylas, Saint

St. Babylas

Bishop and Martyr. He was the successor of Zebinus as Bishop of Antioch in the reign of the ...
Babylon (Title)

Babylon

The curial title of a Latin archbishopric, also of a Chaldean patriarchate and of a Syrian ...
Babylonia

Babylonia

In treating of the history, character, and influence of this ancient empire, it is difficult not ...
Baccanceld

Synod of Baccanceld

(BAPCHILD, near Sittingbourne, Kent), Synod Of (694). This meeting was rather a witenagemot , ...
Bacchus and Sergius

Sergius and Bacchus

Martyrs, d. in the Diocletian persecution in Coele-Syria about 303. Their martyrdom is well ...
Bacchylus

Bacchylus

Bishop of Corinth, whom Eusebius mentions among the prominent second-century churchmen (H. ...
Bachelor of Arts

Bachelor of Arts

A degree marking the completion of the traditional curriculum of the college. In the medieval ...
Bachelot, Alexis John Augustine

Alexis John Augustine Bachelot

Prefect Apostolic of the Sandwich Islands, b. at Grand Beauchet, commune of St. Cyr (Orne), ...
Bachiarius

Bachiarius

An early fifth-century writer, known only through two treatises which warrant the conjecture that ...
Bachmann, Paul

Paul Bachmann

(Amincola). Catholic theological controversialist, born at Chemnitz, Saxony, about 1466. His ...
Backer, Augustin de

Augustin de Backer

Bibliographer, born at Antwerp, Belgium , 18 July, 1809; died at Liège, 1 December, 1873. ...
Backx, Peter Hubert Evermode

Peter Hubert Evermode Backx

Born 10 December, 1805, at Tilburg, Holland ; died 28 October, 1868. Ordained priest 17 March, ...
Bacon, David William

David William Bacon

First bishop of Portland, Maine, U.S.A. born in New York, 5 November, 1813. He made his ...
Bacon, John

John Bacon

(Johannes Anglicus, Johannes De Baconthorpe). An English Carmelite and theologian, born ...
Bacon, Nathaniel

Nathaniel Bacon

Better know under the assumed name of Southwell, a Jesuit priest and bibliographer, b. in the ...
Bacon, Roger

Roger Bacon

Philosopher, surnamed D OCTOR M IRABILIS , b. at Ilchester, Somersetshire, about 1214; d. at ...
Baconian System of Philosophy, The

Baconian System of Philosophy

This system takes its name from its founder, Francis Bacon, Lord Verulam, Viscount St. Albans, ...
Badajoz

Badajoz

(Pacensis.) The Latin name Pax , or Civitas Pacensis , was given to this district ...
Baden

Baden

The Grand Duchy of Baden is situated in the southwestern part of the German Empire, bounded by ...
Badia, Tommaso

Tommaso Badia

Cardinal, author, papal legate, born at Modena, 1483; died at Rome, 6 September, 1547. He ...
Badin, Stephen Theodore

Stephen Theodore Badin

The first Catholic priest ordained within the limits of the original thirteen States of the ...
Badius, Raphael

Raphael Badius

A Florentine Dominican of the seventeenth century. He was deeply versed in Tuscan and ...
Baegert, John Jacob

John Jacob Baegert

Missionary and ethnographer, born at Schlettstadt in Alsace, 23 December, 1717; died at ...
Baert, François

Francois Baert

Bollandist, born at Ypres, 25 August, 1651; died at Antwerp, 27 October, 1719. He entered the ...
Bagamoyo

Bagamoyo

Vicariate apostolic in German East Africa, separated by a pontifical Decree of 11 May, 1906, ...
Bagdad

Bagdad

This city was founded on the Tigris by the second Abbaside Caliph Abou Giafar al Mansur (762 or ...
Bageis

Bageis

A titular see of Lydia in Asia Minor. This name is found on coins, but becomes Bagis in the ...
Baglioni, Giovanni, Cavaliere

Cavaliere Giovanni Baglioni

Known as the "Deaf Man of the Barozzo", a painter of distinction, b. in Rome, 1571; d. there ...
Bagnorea

Bagnorea

(Anciently NOVEMPAGI, BALNEUM REGIUM). A diocese situated in the district of Viterbo, ...
Bagot, Jean

Jean Bagot

Theologian, born at Rennes, in France, 9 July, 1591, died at Paris, 23 August, 1664. He entered ...
Bagshaw, Christopher

Christopher Bagshaw

Convert, priest, prisoner for the Faith, and a prominent figure in the controversies between ...
Bahama Islands, The

The Bahama Islands

(Or L UCAYOS ) The most northerly group of the West Indies, are a chain of coral islands ...
Bailey, Thomas

Thomas Bailey

Controversialist, died c. 1657. He was son of Bishop Bailey of Bangor and was educated as an ...
Baillargeon, Charles François

Charles Francois Baillargeon

A French-Canadian bishop, b. 26 April, 1798, at Ile-aux-Grues, P. Q.; d. 13 October, 1870. He ...
Baillet, Adrien

Adrien Baillet

French author, b. 1649 at Neuville en Hez, near Beauvais, France ; d. at Paris, 1706. His ...
Bailloquet, Pierre

Pierre Bailloquet

Missionary among the Indians of Canada, b. 1612, at Saintes, France ; d. in the Ottawa missions, ...
Baily, Thomas

Thomas Baily

A Catholic clergyman, b. in Yorkshire, England ; d. at Douai, France, 7 October, 1591. He was a ...
Bainbridge, Christopher

Christopher Bainbridge

Archbishop of York, and Cardinal, b. at Hilton, near Appleby, in Westmoreland, probably 1464; ...
Baines, Peter Augustine

Peter Augustine Baines

Titular Bishop of Siga, one of the most striking figures among English Catholics at the period ...
Baines, Ralph

Ralph Baines

Bishop of Lichfield and Coventry, England, b. at Knowsthorp, Yorks, date of birth uncertain; ...
Baini, Abbate Giuseppe

Abbate Giuseppe Baini

Born in Rome, 21 October, 1775; died there 21 May, 1844. Baini made his first musical studies ...
Baithen of Iona, Saint

St. Baithen of Iona

An Irish monk, specially selected by St. Columba as one of the band of missionaries who set sail ...
Baius, Michel

Baius

(Or M ICHEL DE B AY ) Theologian and author of a system known as Baianism, was b. at ...
Bakócz, Thomas

Thomas Bakocz

Cardinal and statesman, b. about 1442, in the village of Erdoed, county Szatmár, ...
Baker, David Augustine

David Augustine Baker

A well-known Benedictine mystic and an ascetic writer, born at Abergavenny, England, 9 ...
Baker, Diocese of

Baker

Comprises Wasco, Klamath, Lake, Sherman, Gilliam, Wheeler, Morrow, Grant, Union, Crook, Umatilla, ...
Baker, Francis Asbury

Francis Asbury Baker

Priest of the Congregation of St. Paul the Apostle, born Baltimore, Maryland, U.S.A. 30 March, ...
Baker, Venerable Charles

Ven. Charles Baker

( Recté , according to his own entry in the English College David Henry Lewis). An ...
Balaam

Balaam

The derivation of the name is uncertain. Dr. Neubauer would connect it with the god Ammo or Ammi, ...
Balanaea

Balanaea

A titular see of Syria. The city of this name, a colony of Aradus (Strabo, XVI, 753), is placed ...
Balbina, Saint

St. Balbina

Memorials of a St. Balbina are to be found at Rome in three different spots which are connected ...
Balbinus, Boleslaus

Boleslaus Balbinus

A Jesuit historian of Bohemia, born 4 December 1621, at Königgrätz, of an ancient ...
Balboa, Vasco Nuñez de

Vasco Nunez de Balboa

Discoverer of the Pacific Ocean from the west coast of Central America, born in Spain, 1475, ...
Balbuena, Bernardo de

Bernardo de Balbuena

A Spanish poet, born in Val de Peñas, 1568; died in Porto Rico , 1627. At an early age ...
Balbus, Hieronymus

Hieronymus Balbus

(Accellini). Humanist, poet, diplomatist, and Bishop of Gurk in Carinthia, b. about 1450 at ...
Baldachium of the Altar

Baldachium of the Altar

A dome-like canopy in wood, stone, or metal, erected over the high altar of larger churches, ...
Balde, Jacob

Jacob Balde

A German poet, b. 4 January, 1604, in the Imperial free town of Ensisheim in Upper Alsace; d. at ...
Balderic

Balderic

(Or Baudry). Bishop of Dol, in France, chronicler, b. about 1050; d. 7 January, 1130. After a ...
Balderic (Baudry)

Balderic (Baudry)

A monk of Liège, a writer and teacher of the twelfth century, b. date unknown, at ...
Baldi, Bernardino

Bernardino Baldi

An Italian poet and savant, b. at Urbino, 5 June, 1553; d. at the same place, 10 October, ...
Baldinucci, Blessed Anthony

Bl. Anthony Baldinucci

Born 19 June, 1665, at Florence, died 6 November, 1717. He entered the Society of Jesus 21 ...
Baldovinetti, Alesso

Alesso Baldovinetti

A notable Florentine painter, b. in Florence, 14 October, 1427; d. there, 29 August, 1499. His ...
Baldred, Saint

St. Baldred

(1) a Celtic Bishop of Strathclyde, b. about 643; d. at Aldhame, Haddingtonshire, about 607. He ...
Baldung, Hans

Hans Baldung

Known as Grien or Grun, from his fondness for brilliant green, both in his own costume and in his ...
Baldwin

Baldwin

Archbishop of Trier and Elector of the Holy Roman Empire, born 1285; died 1354; he belonged to ...
Baldwin of Canterbury

Baldwin of Canterbury

Thirty-ninth Archbishop, a native of Exeter, date of birth unknown; d. 19 Nov., 1190. He was ...
Baldwin, Francis

Francis Baldwin

(Also Baudoin). A celebrated jurist, b. 1 January, 1520 at Arras, then part of the German ...
Balearic Isles

Balearic Isles

A group in the western part of the Mediterranean belonging to Spain and consisting of four larger ...
Bales, Christopher, Venerable

Ven. Christopher Bales

(Or Bayles, alias Evers) Priest and martyr, b. at Coniscliffe near Darlington, County ...
Ball, Mother Frances Mary Teresa

Mother Frances Mary Teresa Ball

Born in Dublin 9 January, 1794; died 19 May, 1861; foundress of the Irish Branch of the ...
Ballarat

Ballarat

One of the three suffragan dioceses of the ecclesiastical province of Melbourne, Australia. It ...
Ballerini, Antonio

Antonio Ballerini

Born at Medicina, near Bologna, 10 October, 1805; died in Rome, 27 November, 1881. He entered the ...
Ballerini, Girolamo and Pietro

Girolamo and Pietro Ballerini

Celebrated theologians and canonists, the sons of a distinguished surgeon of Verona. A rare ...
Balme, Henry

Henry Balme

(Or Balma; also called Hugh) A Franciscan theologian, born at Genera, date uncertain; d. 23 ...
Balmes, Jaime Luciano

Jaime Luciano Balmes

Philosopher and publicist, b. at Vich, Spain, 28 August, 1810; d. there, 9 July, 1848. His ...
Balsam

Balsam

Balsam is an oily, resinous, and odorous substance, which flows spontaneously or by incision from ...
Balsamon, Theodore

Theodore Balsamon

A canonist of the Greek Church, born in the second half of the twelfth century at Constantinople; ...
Baltasar

Baltasar

(Or, as found in the Septuagint Baltasár .) Baltasar is the Greek and Latin name for ...
Baltimore, Archdiocese of

Baltimore

The senior see of the United States of America , established as a diocese 6 April, 1789; as an ...
Baltimore, Plenary Councils of

Plenary Councils of Baltimore

While the ecclesiastical province of Baltimore comprised the whole territory of the American ...
Baltimore, Provincial Councils of

Provincial Councils of Baltimore

These councils have a unique importance for the Church in the United States inasmuch as the ...
Baltus, Jean François

Jean Francois Baltus

Theologian, born at Metz, 8 June, 1667; died at Reims, 9 March, 1743. He entered the Society of ...
Balue, Jean

Jean Balue

A French cardinal, b. probably c. 1421, in Poitou; d. 5 October, 1491, at Ripatransone (March ...
Baluze, Etienne

Etienne Baluze

French scholar and historian, b. at Tulle, 24 December, 1630; d. in Paris, 28 July, 1718. His ...
Bamber, Ven. Edward

Ven. Edward Bamber

( Alias Reading). Priest and martyr, b. at the Moor, Poulton-le-Fylde, Lancashire; executed ...
Bamberg

Bamberg

The Archdiocese of Bamberg, in the kingdom of Bavaria, embraces almost the whole of the ...
Banaias

Banaias

(Authorized Version Benaiah; Kenrick, Banaiah; Hebrew bnyhw, also bnyh, "Jehovah hath built ...
Bancel, Louis

Louis Bancel

Born at Valence, 1628; died at Avignon, 1685. When very young he entered the Dominican Order at ...
Bandello, Matteo

Matteo Bandello

Born at Castelnuovo di Scrivia in Piedmont, Italy, in 1480; died Bishop of Agen, France, in ...
Banduri, Anselmo

Anselmo Banduri

Archaeologist and numismatologist, b. 1671 at Ragusa, off the coast of Dalmatia ; d. at Paris, ...
Bangor

Bangor

(Bangorium, Bangoriensis) Diocese ; anciently known as Bangor Vawr, situated in Carnarvonshire ...
Bangor Abbey

Bangor Abbey

The name of two famous monastic establishments in Ireland and England. (1) The Irish Abbey ...
Bangor, Antiphonary of

Antiphonary of Bangor

An ancient Latin manuscript, supposed to have been originally written at Bangor ( Ireland ). ...
Banim, John & Michael

John and Michael Banim

John Banim Poet, dramatist, novelist, b. 3 April, 1798, at Kilkenny, Ireland ; d. 31 August, ...
Banjaluka

Banjaluka

The Diocese of Banjaluka in Western Bosnia includes some of the most beautiful portions of the ...
Bankruptcy, Civil Aspect of

Civil Aspect of Bankruptcy

( See also MORAL ASPECT OF BANKRUPTCY .) Bankruptcy ( La banqueroute; earlier English ...
Bankruptcy, Moral Aspect of

Moral Aspect of Bankruptcy

( See also CIVIL ASPECT OF BANKRUPTCY .) Bankruptcy must be considered not only from the ...
Banns of Marriage

Banns of Marriage

(Latin bannum , pl. bann-a,-i from an Old English verb, bannan , to summon). In ...
Bapst, John

John Bapst

Jesuit missionary and educator, b. at La Roche, Fribourg, Switzerland, 17 December, 1815; d. at ...
Baptism

Baptism

One of the Seven Sacraments of the Christian Church ; frequently called the "first sacrament ...
Baptismal Font

Baptismal Font

A basin or vase, serving as a receptacle for baptismal water in which the candidate for baptism ...
Baptismal Vows

Baptismal Vows

The name popularly given to the renunciations required of an adult candidate for baptism just ...
Baptista Mantuanus, Blessed

Blessed Baptista Mantuanus

(Or SPAGNOLI). Carmelite and Renaissance poet, born at Mantua, 17 April, 1447, where he also ...
Baptista Varani, Blessed

Blessed Baptista Varani

(Varano). An ascetical writer, b. at Camerino, in the Camerino, belonged to an illustrious ...
Baptistery

Baptistery

The separate building in which the Sacrament of Baptism was once solemnly administered, or that ...
Baptistines

Baptistines

I. Hermits of St. John the Baptist. II. Missionaries of St. John the Baptist. III. Sisterhood of ...
Baptists

Baptists

(Greek, baptizein , to baptize ). A Protestant denomination which exists chiefly in ...
Bar Hebræus

Bar Hebraeus

( Abu'l Faraj ). A Jacobite Syrian bishop, philosopher, poet, grammarian, physician, ...
Bar-Kepha, Moses

Moses Bar-Kepha

One of the most celebrated Jacobite bishops and writers of the ninth century, born at Balad, ...
Barac

Barac

( Hebrew Baraq , lightning) The deliverer of the Israelites from the power of the ...
Baradæus, Jacob

Jacob Baradaeus

A Syrian Monophysite bishop, born in Tella, towards the end of the fifth or the beginning of the ...
Baraga, Frederic

Frederic Baraga

First Bishop of Marquette, Michigan, U.S.A., b. 29 June, 1797, at Malavas, in the parish of ...
Barat, Madeleine-Sophie

Ven. Madeleine-Sophie Barat

Foundress of the Society of the Sacred Heart , born at Joigny, Burgundy, 12 December, 1779; died ...
Barat, Nicolas

Nicolas Barat

A French Orientalist, born at Bourges during the first quarter of the seventeenth century; died ...
Barba, Alvaro Alonzo

Alvaro Alonzo Barba

A secular priest of whom Nicolas Antonio (Bibliotheca hispana nova, 1786) says "Baeticus ex ...
Barbalissos

Barbalissos

A titular see of Mesopotamia. It was a city in Provincia Augusta Euphratensis , where the ...
Barbara, Saint

St. Barbara

Virgin and Martyr. There is no reference to St. Barbara contained in the authentic early ...
Barbarigo, Giovanni Francesco

Giovanni Francesco Barbarigo

Italian Cardinal, nephew of Blessed Gregorio Barbarigo (1625-97), born in 1658 at Venice ; died ...
Barbastro

Barbastro

(Barbastrum and Civitas Barbastrensis) Suffragan diocese of the Spanish province of Huesca. ...
Barbelin, Felix-Joseph

Felix-Joseph Barbelin

Styled the "apostle of Philadelphia", b. at Luneville, Province of Alsace, France, 30 May, ...
Barber Family, The

The Barber Family

Daniel Barber Daniel Barber, soldier of the Revolution, Episcopalian minister and convert, b. ...
Barbieri, Giovanni

Giovanni Barbieri

Giovanni Barbieri, called from his squinting, "Il Guercino"; a famous painter of religious ...
Barbosa, Agostino

Agostino Barbosa

A noted canonist, b. at Guimaraens, Portugal, in 1589; consecrated in Rome, 22 March, 1649, ...
Barbosa-Machado, Ignacio

Ignacio Barbosa-Machado

A Portuguese historian, born at Lisbon in 1686; died in 1734. He pursued his studies at the ...
Barbour, John

John Barbour

Scottish ecclesiastic and author of "The Bruce", a historical poem in the early Scottish or ...
Barbus, Paulus

Paulus Barbus

Italian philosopher and theologian, b. at Soncino, Lombardy, and hence known also by the name ...
Barca

Barca

A titular see of Cyrenaica in Northern Africa. According to most archaeologists it was ...
Barcelona

Barcelona

(Barcino). See also UNIVERSITY OF BARCELONA. One of the suffragan dioceses of the ...
Barcelona, University of

University of Barcelona

See also BARCELONA. This was an outgrowth of the ecclesiastical schools founded in the ...
Barcena, Alonzo de

Alonzo de Barcena

(Also Barzana). A native of Bacza in Andalusia, Spain, b. 1528; d. at Cuzco, Peru, 15 ...
Barclay, John

John Barclay

Author of the political novel "Argenis" and other Latin works in prose and verse, was b. 28 ...
Barclay, William

William Barclay

Scottish Jurist, b. 1546; d. at Angers, France, 3 July, 1608. He was of a good Aberdeenshire ...
Barco Centenera, Martin del

Martin Del Barco Centenera

Born 1535, at Logroño, in the Diocese of Plasencia of Estremadura (Spain); died c. 1602. ...
Barcos, Martin de

Martin de Barcos

French theologian of the Jansenist School, b. at Bayonne, 1600; d. at St. Cyran, 1678. He was a ...
Bard, Henry

Henry Bard

(Baron Bromley and Viscount Bellamont) An English soldier and diplomat, b. 1604; d. 1660. He ...
Bardesanes and Bardesanites

Bardesanes and Bardesanites

( Bar-Daisan ) Syrian Gnostic or, more correctly, a Syrian poet, astrologist, and ...
Bari

Bari

An archdiocese situated in the province of the same name, in Apulia, Southern Italy. The city of ...
Barjesus

Barjesus

(Gr. Bariesous ). A false prophet found in the company of the Proconsul Sergius Paulus by ...
Barkworth, Ven. Mark

Ven. Mark Barkworth

( Alias LAMBERT.) Priest and martyr, born about 1572 in Lincolnshire; executed at Tyburn 27 ...
Barlaam and Josaphat

Barlaam and Josaphat

The principal characters of a legend of Christian antiquity, which was a favourite subject of ...
Barletta, Gabriel

Gabriel Barletta

(Sometimes called Barlete, De Barolo, Barolus) Preacher, b., according to some, in the ...
Barlings, Abbey of

Abbey of Barlings

Located about six miles E.N.E. of Lincoln, England, founded in 1154 in honour of Our Lady by ...
Barlow, Ven. Edward Ambrose

Ven. Edward Ambrose Barlow

( Alias R ADCLIFFE and B RERETON .) Priest and martyr, b. at Barlow Hall, 1585; d. 10 ...
Barlow, William Rudesind

William Rudesind Barlow

Third son of Sir Alexander Barlow of Barlow Hall, near Manchester, England, and Mary Brereton ...
Barnabas of Terni

Barnabas of Terni

( Interamna ) Friar Minor and missionary, d. 1474 (or 1477). He belonged to the noble family ...
Barnabas, Saint

St. Barnabas

Barnabas (originally Joseph), styled an Apostle in Holy Scripture , and, like St. Paul, ranked ...
Barnabas, The Epistle of

Epistle of Barnabas

Authorities for the Text and Editions There is a triple tradition of the Greek text of this ...
Barnabites

Barnabites

The popular name of a religious order which is canonically known by the title, given to it by ...
Baroccio, Federigo

Federigo Baroccio

Called Fiore d'Urbino, a distinguished painter and engraver, born at Urbino, 1528; died at the ...
Barocco Style

Barocco Style

( French baroque ). A debased application to architecture of Renaissance features. The term ...
Baron, Bonaventura

Bonaventura Baron

A distinguished Irish Franciscan theologian, philosopher, and writer of Latin prose and verse, ...
Baron, Vincent

Vincent Baron

A Dominican theologian and preacher, b. at Martres, in the department of the Haute-Garonne, ...
Baronius, Venerable Cesare

Venerable Cesare Baronius

Cardinal and ecclesiastical historian, born at Sora in the Kingdom of Naples, 30 August, 1538; ...
Barquisimeto

Barquisimeto

(De Barquisimeto) Diocese in Venezuela, South America. The city is the capital of the State ...
Barradas, Sebastião

Sebastiao Barradas

A Portuguese exegete and preacher, born at Lisbon in 1543; died at Coimbra in 1615. In 1558 he ...
Barral, Louis-Mathias, Count de

Louis-Mathias, Count de Barral

Archbishop of Tours, France, born 26 April, 1746, at Grenoble ; died 7 June, 1816, at Paris. ...
Barrande, Joachim

Joachim Barrande

French palæ ontologist, b. at Sangues (Haute-Loire), 11 August, 1799; d. at Frohsdorff, ...
Barrasa, Jacinto

Jacinto Barrasa

( Or Barraza). Born at Lima, Peru, early in the seventeenth century; died there, 22 Nov., ...
Barre, Antoine-Lefebvre, Sieur de la

Antoine-Lefebvre, Sieur de la Barre

Tenth French Governor-General of Canada, b. at Paris in 1622; d. in 1690. De la Barre was made ...
Barreira, Balthasar

Balthasar Barreira

A Portuguese Jesuit missionary, born at Lisbon, 1531; died 1612, on the mission of Angola, ...
Barrientos, Lopez de

Lopez de Barrientos

A Spanish Dominican bishop, patriot, and diplomat, b. at Medina del Campo, Kingdom of Leon ...
Barron, Edward

Edward Barron

A missionary, born at Waterford, Ireland, 1801; died at Savannah, Georgia, U.S.A. 12 Sept., ...
Barros, João de

Joao de Barros

Historian, b. in Portugal, 1496; d. 20 October, 1570. Of his early youth little is known. In ...
Barrow, John

John Barrow

Priest, descended from a family of stanch Catholic yeomen, b. 13 May, 1735, at ...
Barrow, William, Venerable

Ven. William Barrow

( Alias Waring, alias Harcourt). An English Jesuit martyr, born in Lancashire, in 1609, ...
Barruel, Augustin

Augustin Barruel

Controversialist and publicist, born at Villeneuve de Berg (Ardeche); 2 October, 1741; died at ...
Barry, John

John Barry

Captain in the United States navy, b. at Tacumshane, County Wexford, Ireland, in 1745; d. at ...
Barry, John

John Barry

Second Bishop of Savannah, Georgia, U.S.A.; b. 1799 in the parish of Oylegate, Co. Wexford, ...
Barry, Patrick

Patrick Barry

Horticulturist, b. near Belfast, Ireland, May, 1816; d. at Rochester, New York, U.S.A., 23 June, ...
Barry, Paul de

Paul de Barry

Born at Leucate in 1587; died at Avignon, 28 July, 1661. He was a member of the Society of ...
Barthélemy, Jean-Jacques

Jean-Jacques Barthelemy

A celebrated French numismatologist and writer, b. at Cassis (Provence), 1716; d. in Paris, ...
Barthel, Johann Caspar

Johann Caspar Barthel

A German canonist, b. 10 June, 1697, at Kitzingen, Bavaria ; d. 8 April, 1771. He was the son of ...
Bartholi, Francesco della Rossa

Francesco Della Rossa Bartholi

Friar Minor and chronicler, died c. 1372. Little is known of his life save what may be gathered ...
Bartholomaeus Anglicus

Bartholomaeus Anglicus

Franciscan encyclopedist of the thirteenth century. An Englishman by birth he had been professor ...
Bartholomew

Bartholomew

"APOSTLE OF ARMENIA." Also called Bartholomaeus Parvus (the Little), born at Bologna, year not ...
Bartholomew of Braga, Venerable

Ven. Bartholomew of Braga

Born at Verdela, near Lisbon, May, 1514; died at Viana, 16 July, 1590. Bartholomew Fernandez, ...
Bartholomew of Braganca

Bartholomew of Braganca

Born about 1200; died 1 July, 1271. He made his studies at Padua, receiving there the habit of the ...
Bartholomew of Brescia

Bartholomew of Brescia

An Italian canonist, b. probably in the second half of the twelfth century at Brescia ; d. ...
Bartholomew of Edessa

Bartholomew of Edessa

Syrian apologist and polemical writers. The place of his birth is not known, it was probably ...
Bartholomew of Lucca

Bartholomew of Lucca

(Or de Fiadonibus, sometimes abbreviated Ptolomeo or Tolomeo) Historian, b. about 1227 at Lucca ...
Bartholomew of Pisa

Bartholomew of Pisa

Friar Minor and chronicler. The fact that there were two Friars Minor named Bartholomew living ...
Bartholomew of San Concordio

Bartholomew of San Concordio

(Also of Pisa ) Canonist, and man of letters, b. at San Concordia, near Pisa about ...
Bartholomew's Day Massacre, Saint

Saint Bartholomew's Day Massacre

This massacre of which Protestants were the victims occurred in Paris on 24 August, 1572 (the ...
Bartholomew, Saint

St. Bartholomew

One of the Twelve Apostles, mentioned sixth in the three Gospel lists ( Matthew 10:3 ; Mark ...
Bartholomites

Bartholomites

The name given to Armenian monks who sought refuge in Italy after the invasion of their country ...
Bartoli, Daniello

Daniello Bartoli

An historian and littérateur , born at Ferrara, 12 February, 1608; died in Rome, 12 ...
Bartolocci, Giulio

Giulio Bartolocci

A Cistercian monk and learned Hebrew scholar, b. at Celleno in the old kingdom of Naples, 1 ...
Bartolommeo, Fra

Fra Bartolommeo

An Italian painter and a member of the Dominican Order, b. in 1475 in the territory belonging ...
Bartolozzi, Francesco

Francesco Bartolozzi

An engraver, etcher, and painter, b. at Florence, 1727; d. at Lisbon, 1815. His father was a ...
Barton, Elizabeth

Elizabeth Barton

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...
Baruch

Baruch

( Hebrew Barûkh , blessed, Benedict; Septuagint Barouch ). The disciple of ...
Barzynski, Vincent

Vincent Barzynski

Born at Sulislawice, Sandomir, Russian Poland, 1838; d. at Chicago, 2 May, 1899. The son of ...
Bas-relief

Bas-Relief

A sculpture executed upon and attached to a flat surface. The usual impression produced by an ...
Basil of Amasea

Basil of Amasea

(Basileus or Basilius) Bishop and Martyr. In St. Jerome's Latin version of the Chronicle of ...
Basil of Seleucia

Basil of Seleucia

Bishop and ecclesiastical writer, date of birth uncertain; d., probably, between 458 and 460; ...
Basil the Great, Saint

St. Basil the Great

Bishop of Caesarea, and one of the most distinguished Doctors of the Church. Born probably 329; ...
Basil, Liturgy of Saint

Liturgy of St. Basil

Several Oriental liturgies, or at least several anaphoras, have been attributed to the great ...
Basil, Rule of Saint

Rule of St. Basil

I. Under the name of Basilians are included all the religious who follow the Rule of St. Basil. ...
Basilians

Basilians

(Priests of the Community of St. Basil) During the French Revolution, Mgr. D'Aviau, the last ...
Basilica

Basilica

( Stoa basilike , or basileios ). The term basilica can indicate either the ...
Basilides

Basilides

The earliest of the Alexandrian Gnostics ; he was a native of Alexandria and flourished under ...
Basilides

Basilides

Martyrs bearing the name of Basilides are mentioned in the old martyrologies on three different ...
Basilinopolis

Basilinopolis

A titular see of Asia Minor. Originally a small village in Bithynia Prima, it obtained the rank ...
Basilissa

Basilissa

Various female martyrs, attributed to different localities yet bearing the common name of ...
Basins, Ecclesiastical Use of

Ecclesiastical Use of Basins

Basins were extensively used in the Jewish Ritual and were in early use in Christian churches ...
Basle, Council of

Council of Basle

Convoked by Pope Martin V in 1431, closed at Lausanne in 1449. The position of the pope as the ...
Basle-Lugano

Basle-Lugano

Basle-Lugano is the largest Catholic diocese of Switzerland. It is composed of the two Dioceses ...
Bassein

Bassein

A town situated twenty-nine miles north of Bombay in British India, and now of much historic ...
Bassett, Joshua

Joshua Bassett

Convert and controversialist, Master of Sidney Sussex College, Cambridge, England, under James II, ...
Bassi, Matthew of

Matthew of Bassi

Founder and first Superior-General of the Order of Friars Minor Capuchins, the principal branch ...
Bassianus

Bassianus

Bishop of Ephesus (444-448). As a priest of Ephesus the charities of Bassianus so won the ...
Bastiat, Claude-Frédéric

Claude-Frederic Bastiat

A French economist, b. at Mugron, a small city in the Department of Landes, 29 June, 1801; d. at ...
Baston, Guillaume-André-Réné

Guillaume-Andre-Rene Baston

A French theologian, b. at Rouen, 29 November, 1741; d. at Saint-Laurent, 26 September, 1825. He ...
Basutoland

Basutoland

(Prefecture Apostolic of Basutoland) Basutoland, a mountainous district of South Africa, is ...
Batavia

Batavia

(Vicariate Apostolic of Batavia) When the Portuguese took possession of the island of Java, of ...
Bath Abbey

Bath Abbey

The first religious house in Bath was a monastery of nuns founded by King Osric, A.D. 676. This ...
Bath and Wells

Bath and Wells

B ADONIENSIS ET W ELLENSIS (Bath, Aquae Solis, Bathonia, Bathensis, Bathoniensis ; Wells, ...
Bathe, William

William Bathe

Writer on music and education, b. at Dublin, Ireland, 2 April, 1564; d. at Madrid, 17 June, ...
Bathilde, Saint

St. Bathilde

(Or BATILDE). Wife of Clovis II, King of France, time and place of birth unknown; d. ...
Bathurst

Bathurst

Diocese situated in New South Wales, Australia, in the ecclesiastical Province of Sydney, ...
Battaglini, Marco

Marco Battaglini

A historian of the councils, b. at Rimini, Italy, 25 March, 1645; d. at Cesena, 19 September, ...
Batteux, Charles

Charles Batteux

Abbé and writer on philosophy and æsthetics, b. near Vouziers, France, 6 May, ...
Battista, Giovanni Giuda Giona

Giovanni Giuda Giona Battista

(His original name was Jehuda Jona Ben-Isaac). Born of Jewish parents at Safed in Galilee, ...
Battle Abbey

Battle Abbey

Founded by William the Conqueror on the site of the Battle of Senlae or Hastings (1066), nearly ...
Bauberger, Wilhelm

Wilhelm Bauberger

German physician, novelist, and poet, b. at Thannhausen in Swabian Bavaria, 3 March, 1809; d. at ...
Baudeau, Nicolas

Nicolas Baudeau

Regular Canon and economist, b. at Amboise, France, 25 April, 1730; d. in 1792. He became a ...
Baudouin, Michel

Michel Baudouin

Italian missionary, born in Quebec, Canada, 8 March, 1692, entered the Society of Jesus in ...
Baumgartner, Alexander

Alexander Baumgartner

Poet and writer on the history of literature, b. at St. Gall, Switzerland, 27 June, 1841; d. at ...
Baumgartner, Gallus Jacob

Gallus Jacob Baumgartner

A Swiss statesman, b. 18 October, 1797, at Altstätten, Switzerland ; d. 12 July, 1869, at ...
Baunard, Louis

Louis Baunard

Educator, b. at Bellgarde (Loiret), France, in 1828. He was one of the clergy of ...
Bauny, Etienne

Etienne Bauny

Theologian, b. in 1564 at Mouzon, Ardennes, France ; d. 3 December, 1649, at Saint Pol de ...
Bausset, Louis-François de

Louis-Francois de Bausset

A French cardinal, writers, and statesman, b. in 1748 at Pondichery, where his father held an ...
Bautain, Louis-Eugène-Marie

Louis-Eugene-Marie Bautain

Philosopher and theologian, b. at Paris, 17 February, 1796; d. there, 15 October, 1867. After a ...
Bautista, Fray Juan

Fray Juan Bautista

Born at Mexico, 1555; date of death unknown, but probably between 1606 and 1615. He joined the ...
Bavaria, The Kingdom of

The Kingdom of Bavaria

I. POLITICAL CONSTITUTION, AREA, POPULATION The present Kingdom of Bavaria -- named after the ...
Bawden, William

William Bawden

(Or Baldwin). An English Jesuit, born at Cornwall, 1563; died at St.-Omer, 28 September, ...
Bayer, Adèle

Adele Bayer

( née Parmentier) Eldest daughter of Andrew Parmentier, b. in Belgium, 4 July, 1814, ...
Bayeu y Subias, Francisco

Francisco Bayeu y Subias

Born at Saragossa, 9 March, 1734; died Madrid, 4 August, 1795, a distinguished religious and ...
Bayeux

Bayeux

DIOCESE OF BAYEUX (B AJOCÆ ). Coextensive with the Department of Calvados; suffragan to ...
Bayley, James Roosevelt

James Roosevelt Bayley

First Bishop of Newark, New Jersey, U.S.A.; eighth Archbishop of Baltimore, Maryland ; b. ...
Baylon, Saint Pascal

St. Pascal Baylon

Born at Torre-Hermosa, in the Kingdom of Aragon, 24 May, 1540, on the Feast of Pentecost, called ...
Bayma, Joseph

Joseph Bayma

Jesuit mathematician and scientist, b. in Piedmont, Italy, 9 November, 1816; d. at Santa Clara, ...
Bayonne

Bayonne

(Lapurdum) The Diocese of Bayonne comprises the Department of Basses-Pyrenees. Reorganized in ...
Baysio, Guido de

Guido de Baysio

(Baisio) An Italian canonist, b. about the middle of the thirteenth century of a noble ...
Bazin, John Stephen

John Stephen Bazin

Third Bishop of Vincennes (now the Diocese of Indianapolis ), b. at Duerne, near Lyons, ...
Beads, Use of, at Prayers

Use of Beads at Prayers

Beads variously strung together, according to the kind, order, and number of prayers in certain ...
Beards

Beard

Among the Jews, as among most Oriental peoples, the beard was especially cherished as a symbol of ...
Beardsley, Aubrey

Aubrey Beardsley

English artist, born at Brighton, 1872; died at Mentone, France, 16 March, 1898. It has been ...
Beatific Vision

Beatific Vision

The immediate knowledge of God which the angelic spirits and the souls of the just enjoy in ...
Beatification and Canonization

Beatification and Canonization

HISTORY According to some writers the origin of beatification and canonization in the Catholic ...
Beatitudes, Mount of

Mount of Beatitudes

This name is given to the place where Our Saviour delivered the "Sermon on the Mount", beginning ...
Beatitudes, The Eight

The Eight Beatitudes

The solemn blessings ( beatitudines, benedictiones ) which mark the opening of the Sermon on ...
Beaton, David

David Beaton

(Or Bethune) Cardinal, Archbishop of St. Andrews, b. 1494; d. 29 May, 1546. He was of an ...
Beaton, James

James Beaton (1473-1539)

(Or Bethune) A Scottish Archbishop ; b. c. 1473; d. at St. Andrews, 1539, was the sixth and ...
Beaton, James

James Beaton (1517-1603)

(Or Bethune) Archbishop of Glasgow, b. 1517; d. 24 April, 1603; the son of James Beaton of ...
Beatrix

Beatrix

(Or B EATRICE ). The name Beatrix has been borne by a certain number of holy persons, but no ...
Beaufort, Lady Margaret

Lady Margaret Beaufort

Countess of Richmond and Derby, b. 1443; d. 1509, daughter and heiress of John Beaufort, first ...
Beaulieu Abbey

Beaulieu Abbey

( Abbatia quae vocitatur Bellus Locus ) Beaulieu Abbey was a Cistercian house in ...
Beaune, Renaud de

Renaud de Beaune

A French Bishop, b. in 1527, at Tours ; d. 1606 in Paris. Before entering the ecclesiastical ...
Beauregard, Jean-Nicolas

Jean-Nicolas Beauregard

Celebrated French pulpit orator, born at Metz in Lorraine, 4 December, 1733; died at the ...
Beauregard, Pierre Gustave Toutant

Pierre Gustave Toutant Beauregard

Soldier, b. near New Orleans, Louisiana, U.S.A. 28 May, 1818; d. there 20 February, 1893. He ...
Beauvais

Beauvais

(Bellovacum) A suffragan diocese of the archiepiscopal See of Reims. The Dioceses of ...
Beauvais, Gilles-François-de

Gilles-Francois-de Beauvais

Jesuit writer and preacher, born at Mans, France, 7 July, 1693; died probably at Paris about ...
Beauvais, Jean-Baptiste-Charles-Marie de

Jean-Baptiste-Charles-Marie de Beauvais

A French bishop, b. at Cherbourg, 17 October, 1731; d. at Paris, 4 April, 1790. The sermons he ...
Bec, Abbey of

Abbey of Bec

The Benedictine Abbey of Bec, or Le Bec, in Normandy, was founded in the earlier part of the ...
Becan, Martin

Martin Becan

(Verbreck, van der Breck). Controversialist, born at Hilvarenbeck, Brabant, Holland, 6 ...
Beccaria, Giovanni Battista

Giovanni Battista Beccaria

A physicist, born at Mondovì, 3 October, 1716; died at Turin, 27 May, 1781. At the age ...
Beccus, John

John Beccus

Patriarch of Constantinople in the second half of the thirteenth century, one of the few Greek ...
Beche, Blessed John

John Beche

( Alias THOMAS MARSHALL). English Benedictine abbot and martyr ; date of birth unknown; ...
Beckedorff, George Philipp Ludolf von

George Philipp Ludolf von Beckedorff

Born at Hanover, 14 April, 1778; died at Grünhof, 27 February, 1858. He first studied ...
Becker, Thomas Andrew

Thomas Andrew Becker

Sixth Bishop of Savannah, Georgia, U.S.A. b. at Pittsburg, Pennsylvania, 20 December, 1832; ...
Becket, Saint Thomas

St. Thomas Becket

Martyr, Archbishop of Canterbury, born at London, 21 December, 1118 (?); died at Canterbury, 29 ...
Beckx, Pierre-Jean

Pierre-Jean Beckx

Twenty-second General of the Society of Jesus , born at Sichem, Belgium, 8 February, 1795; died ...
Becquerel, Antoine-César

Antoine-Cesar Becquerel

French physicist, b. at Chatillon-sur-Loing (Loiret), 7 March, 1788; d. at Paris, 18 January, ...
Bede

Bede

(Or B EAD , whence Bedehouse, Bedesman, Bederoll). The old English word bede (Anglo-Saxon ...
Bede, The Venerable

The Venerable Bede

Historian and Doctor of the Church , born 672 or 673; died 735. In the last chapter of his great ...
Bedford, Gunning S.

Gunning S. Bedford

Medical writer and teacher, b. at Baltimore, Maryland, U.S.A. of a distinguished family in ...
Bedford, Henry

Henry Bedford

Writer, educator, b. in London 1 October, 1816; d. in Dublin, Ireland, 21 May, 1903. With the ...
Bedingfeld, Frances

Frances Bedingfeld

( alias Long) Superioress of the English Institute of Mary , b. 1616 of a gentle family ...
Bedingfeld, Henry, Sir

Sir Henry Bedingfield

Knight; b. 1509; d. 1583. He was the grandson of Sir Edmund Bedingfeld who had served in the Wars ...
Bedini, Cajetan

Cajetan Bedini

Italian Cardinal and diplomat; born at Sinigaglia, Italy, 15 May, 1806; died at Viterbo, 6 ...
Bedlam

Bedlam

(An English abbreviation of BETHLEHEM). A London hospital originally intended for the poor ...
Beelen, Ian Theodor

Ian Theodor Beelen

Exegete and Orientalist, b. at Amsterdam, 12 January 1807; d. at Louvain, 31 March 1884. After a ...
Beelphegor

Beelphegor

( Or BAALPEOR.) Beelphegor was the baal of Mt. Phogor, or Peor, a mountain of Moab. ...
Beelzebub

Beelzebub

1. Old Testament Beelzebub, or Baalzebûb, the Philistine god of Accaron (Ekron), ...
Beesley, George, Venerable

Ven. George Beesley

(Also spelled Bisley). Martyr, born at The Hill in Goosnargh parish, Lancaster, England, of an ...
Beethoven, Ludwig van

Ludwig van Beethoven

Born at Bonn, probably on 16 December, 1770; died at Vienna, 26 March, 1827. The date of his ...
Begnudelli-Basso, Francesco Antonio

Francesco Antonio Begnudelli-Basso

A canonist who lived at the end of the seventeenth century; died at Freising, 9 October, 1713. ...
Beguines & Beghards

Beguines, Beghards

The etymology of the names Beghard and Beguine can only be conjectured. Most likely they are ...
Behaim, Albert von

Albert von Behaim

(Known also as Albertus Bohemus) Born c. 1180, probably at Boheiming, in the Diocese of Passau ...
Behaim, Martin

Martin Behaim

(Martinus de Bohemia ) A German cartographer and navigator, b. at Nuremberg in 1459; d. at ...
Beirut

Beirut

In Phoenicia, a titular Latin see, and the residential see of several prelates of Oriental ...
Beja

Beja

Diocese in Portugal, suffragan of Evora. It was created 10 June, 1770, and numbers 175,000 ...
Belasyse, John

John Belasyse

B ARON B ELASYSE Born about 1614; died 1689, a loyal Catholic English nobleman, second son ...
Belchiam, Venerable Thomas

Venerable Thomas Belchiam

A Franciscan martyr in the reign of Henry VIII, date of birth uncertain; d. 3 August 1537. He ...
Belem do Pará, Archdiocese of

Belem Do Para

In South America, formerly (after 4 March, 1719) a suffragan diocese of Bahia (San Salvador), ...
Belfry

Belfry

The upper part of the tower or steeple of a church, for the reception of the bells ; or a ...
Belgium

Belgium

I. THE NAPOLEONIC ERA The victory of Fleurus, gained by the French army over the Austrian forces, ...
Belgrade and Smederevo

Belgrade and Smederevo

Titular (united) sees of Servia. The history of these sees is as confused as their present plight ...
Belgrado, Giacopo

Giacopo Belgrado

Italian Jesuit and natural philosopher, born at Udine, 16 November, 1704; died in the same ...
Belial

Belial

Found frequently as a personal name in the Vulgate and various English translations of the ...
Belief

Belief

( be and lyian , to hold dear). That state of the mind by which it assents to ...
Belin, Albert (Jean)

Albert (Jean) Belin

French prelate and writer, b. in Besançon early in the seventeenth century; d. 29 April, ...
Bell, Altar

Altar Bell

A small bell placed on the credence or in some other convenient place on the epistle side ...
Bell, Angelus

Angelus Bell

The triple Hail Mary recited in the evening, which is the origin of our modern Angelus, was ...
Bell, Arthur, Venerable

Arthur Bell

( alias F RANCIS ) Friar Minor and English martyr, b. at Temple-Broughton near Worcester, 13 ...
Bell, James

James Bell

Priest and martyr, b. at Warrington in Lancashire, England, probably about 1520; d. 20 April, ...
Bellamy, Jerome

Jerome Bellamy

Jerome Bellamy of Uxenden Hall, near London, England, d. 1586, a member of an old Catholic family ...
Bellarini, John

John Bellarini

Barnabite theologian, b. at Castelnuovo, Italy, in 1552; d. at Milan, 27 August, 1630. He was ...
Bellarmine, St. Robert

St. Robert Bellarmine

(Also, "Bellarmino"). A distinguished Jesuit theologian, writer, and cardinal, born at ...
Bellasius, Edward

Edward Bellasis

Serjeant-at-Law, b. 14 October, 1800; d. 24 January, 1873; was one of the most able and respected ...
Bellecius, Aloysius

Aloysius Bellecius

Jesuit ascetic author, born at Freiburg im Breisgau, 15 February, 1704; died at Augsburg, 27 ...
Bellenden, John

John Bellenden

(Ballenden, or Ballantyne) A Scotch poet, b. at Haddington or Berwick in the latter part of ...
Belleville

Belleville

The Diocese of Belleville comprises that part of southern Illinois, U.S.A. which lies south of ...
Belley

Belley

Diocese of Belley (Bellicium) Coextensive with the civil department of Ain and a suffragan of ...
Bellings, Sir Richard

Sir Richard Bellings

(Or Belling) Irish historian, b. near Dublin early in the seventeenth century; d. in 1677. He ...
Bellini

Bellini

Giacomo (Jacopo) Bellini Father of Gentile and Giovanni Bellini, b. about 1400; d. 1471. ...
Belloy, Jean-Baptiste de

Jean-Baptiste de Belloy

Cardinal - Archbishop of Paris, b. 9 October, 1709, at Morangles in the Diocese of Beauvais ; ...
Bells

Bells

The subject will be treated under the following heads: I. Origin; II. Benediction; III. Uses; IV. ...
Belluno-Feltre

Belluno-Feltre

(Diocese of Belluno-Feltre). Belluno, which was anciently called Bellunum, the metropolis of ...
Belmont, François Vachon de

Francois Vachon de Belmont

Fifth superior of the Sulpicians at Montreal, b. at Grenoble, France, 1645; d. 1732. He went ...
Belshazzar

Baltasar

(Or, as found in the Septuagint Baltasár .) Baltasar is the Greek and Latin name for ...
Belson, Venerable Thomas

Ven. Thomas Belson

Martyr, b. at Brill in Oxfordshire, England, dated uncertain; d. 5 July 1589. He was at the ...
Belsunce de Castelmoron, Henri François Xavier de

Henri Francois Xavier de Belsunce de Castelmoron

Bishop of Marseilles, b. 1671 at the Château de la Force, in Périgord; d. 1755 at ...
Belzoni, Giambattista

Giambattista Belzoni

An Egyptian explorer, b. at Padua, Italy, in 1778; d. Gato, Africa, 3 Dec., 1823. His father ...
Bembo, Pietro

Pietro Bembo

A famous Italian scholar and Cardinal, b. of a noble family at Venice, 20 May, 1470; d. at ...
Benadir

Benadir

Prefecture Apostolic in Africa ; lies between 8° and 12° N. lat., and between 42° ...
Benavides, Fray Alonzo

Fray Alonzo Benavides

(Benavidez) Archbishop of Goa in the Portuguese Indies. Although a prelate of high rank, the ...
Bench, Communion

Communion Bench

An adaptation of the sanctuary guard or altar-rail. Standing in front of this barrier, in a ...
Benda

Benda

A titular see of Albania. Its history is closely connected with that of the Sees of Narenta and ...
Benedict Biscop, Saint

St. Benedict Biscop

An English monastic founder, born of a noble Anglo-Saxon family, c. 628; died 12 January 690. ...
Benedict I, Pope

Pope Benedict I

Of the first Pontiff who bore the name of Benedict practically nothing is known. The date of his ...
Benedict II, Saint, Pope

Pope St. Benedict II

Date of birth unknown; died 8 May, 685; was a Roman, and the son of John. Sent when young to the ...
Benedict III, Pope

Pope Benedict III

Date of birth unknown; d. 17 April, 858. The election of the learned and ascetic Roman, Benedict, ...
Benedict IV, Pope

Pope Benedict IV

Date of birth unknown; died in the summer of 903. The Popes Benedict from the fourth to the ...
Benedict IX, Pope

Pope Benedict IX

The nephew of his two immediate predecessors, Benedict IX was a man of very different character ...
Benedict Joseph Labre, Saint

St. Benedict Joseph Labre

Born 26 March, 1748 at Amettes in the Diocese of Boulogne, France ; died in Rome 16 April, 1783. ...
Benedict Levita

Benedict Levita

Benedict Levita (of Mainz ), or Benedict the Deacon, is the name given to himself by the author ...
Benedict of Aniane, Saint

St. Benedict of Aniane

Born about 745-750; died at Cornelimünster, 11 February, 821. Benedict, originally known as ...
Benedict of Nursia, Saint

St. Benedict of Nursia

Founder of western monasticism, born at Nursia, c. 480; died at Monte Cassino , 543. The only ...
Benedict of Peterborough

Benedict of Peterborough

Abbot and writer, place and date of birth unknown; d. 1193. He was educated at Oxford, and was ...
Benedict of San Philadelphio, Saint

Benedict of San Philadelphio

(Or B ENEDICT THE M OOR ) Born at San Philadelphio or San Fradello, a village of the ...
Benedict V, Pope

Pope Benedict V

Date of birth unknown; died 4 July, 965. Benedict V was elected pope (May, 964) in very ...
Benedict VI, Pope

Pope Benedict VI

Date of birth unknown; d. August, 974 (see Ricobaldi of Ferrara, Compil. Chron., in Rer. Ital. SS. ...
Benedict VII, Pope

Pope Benedict VII

Date of birth unknown; d. c. October, 983. Acting under the influence of Sicco (see BENEDICT VI ...
Benedict VIII, Pope

Pope Benedict VIII

Date of birth unknown; d. 9 April, 1024. The first of the Tusculan popes, being the son of ...
Benedict X

Pope Benedict X

The bearer of this name was an antipope in the days of Nicholas II, 1056-61.
Benedict XI, Pope

Pope Benedict XI

(Nicholas Boccasini) Born at Treviso, Italy, 1240; died at Perugia, 7 July, 1304. He entered ...
Benedict XII, Pope

Benedict XII

(J ACQUES F OURNIER ) Third of the Avignon popes, b. at Saverdun in the province of ...
Benedict XIII, Pope

Pope Benedict XIII

(PIETRO FRANCESCO ORSINI) Born 2 February, 1649; died 23 February, 1730. Being a son of ...
Benedict XIV, Pope

Pope Benedict XIV

(P ROSPERO L ORENZO L AMBERTINI .) Son of Marcello Lambertini and Lucretia Bulgarini, b. ...
Benedict, Medal of

Medal of Saint Benedict

A medal, originally a cross, dedicated to the devotion in honour of St. Benedict. One ...
Benedict, Rule of Saint

Rule of St. Benedict

This work holds the first place among monastic legislative codes, and was by far the most ...
Benedictbeurn, Abbey of

Abbey of Benedictbeurn

Situated in the Bavarian Alps, about thirty miles south of Munich. It was formerly in the ...
Benedicti, Jean

Jean Benedicti

A Franciscan theologian of the sixteenth century belonging to the Observantine Province of ...
Benedictine Order

The Benedictine Order

The Benedictine Order comprises monks living under the Rule of St. Benedict, and commonly known ...
Benediction of the Blessed Sacrament

Benediction of the Blessed Sacrament

One of the most generally popular of Catholic services is Benediction of the Blessed Sacrament, ...
Benedictional

Benedictional

( Benedictionale ). A book containing a collection of benedictions or blessings in use in ...
Benedictus Polonus

Benedictus Polonus

A medieval Friar Minor missionary and traveller (c. 1245) companion of Giovanni da Piancarpino, ...
Benedictus, The

The Benedictus

The Benedictus, given in Luke 1:68-79, is one of the three great canticles in the opening ...
Benefice

Benefice

( Latin Beneficium , a benefit) Popularly the term benefice is often understood to denote ...
Benefit of Clergy

Benefit of Clergy

The exemption from the jurisdiction of the secular courts, which in England, in the Middle ...
Benettis, Jeremiah

Jeremiah Benettis

Friar Minor Capuchin and historical writer, d. in 1774. He belonged to the Province of Piedmont ...
Benevento, Archdiocese of

Benevento

(BENEVENTANA). Benevento, the ancient Beneventum, the principal city of the province of the ...
Bengtsson, Jöns Oxenstjerna

Jons Oxenstjerna Bengtsson

(JOANNES BENEDICTI). Archbishop of Upsala, Sweden, b. 1417; d. in 1467. He was a member of ...
Bengy, Anatole de

Anatole de Bengy

A martyr of the French Commune, b. at Bourges, 19 September, 1824; d. in Paris, 26 May, 1871. ...
Benignus of Dijon, Saint

St. Benignus of Dijon

Martyr honoured as the patron saint and first herald of Christianity of Dijon (Divio) an old ...
Benignus, Saint

St. Benignus

Date of birth unknown; d. 467, son of Sesenen, an Irish chieftain in that part of Ireland which ...
Benin

Benin

(Vicariate Apostolic of the Coast of Benin. Also called Oræ Benini). Includes an ...
Benjamin

Benjamin

( Hebrew binjamin , "son of the right hand"). (1) The youngest son of Jacob born of ...
Benkert, Franz Georg

Franz Georg Benkert

German theologian and historical writer, b. 25 September, 1790, at Nordheim, near the mountain ...
Benno II

Benno II

Bishop of Osnabrück, b. at Luningen in Swabia; d. 27 July, 1088, in the Benedictine ...
Benoît, Michel

Michel Benoit

Born at Autun (or Dijon ), France, 8 October, 1715; died at Peking, 23 October, 1774, a ...
Benthamism

Benthamism

Jeremy Bentham an English jurist and reformer, born at Houndsditch, London, 15 February, 1748; ...
Bentivoglio, Family of

Family of Bentivoglio

Originally from the castle of that name in the neighbourhood of Bologna, Italy. They claimed ...
Bentley, John Francis

John Francis Bentley

English architect, b. at Doncaster, Yorkshire, in 1839; d. in London, February, 1902. From early ...
Bentney, William

William Bentney

( Alias Bennet). An English Jesuit priest born in Cheshire, 1609; died 30 October, 1692. He ...
Benziger, Joseph Charles

Joseph Charles Benzinger

Founder of the Catholic publishing house that bears his name, b. at Einsiedeln, Switzerland, ...
Benzoni, Girolamo

Girolamo Benzoni

Born at Milan about 1519. He went to America in 1541 and successively visited the Antilles and ...
Berach, Saint

St. Berach

Of Termonbarry, d. 595; a disciple of St. Kevin and a celebrated Irish saint, whose memory is ...
Berard of Carbio, Saint

St. Berard of Carbio

(Or BERALDUS). Friar Minor and martyr ; d. 16 January, 1220. Of the noble family of ...
Berardi, Carbo Sebastiano

Carbo Sebastiano Berardi

Canonist, b. at Oneglia, Italy, 26 August, 1719; d. 1768. Having studied theology at Savona ...
Bercharius, Saint

St. Bercharius

(BERERUS). Abbot of Hautvillers in Champagne, b. 636; d. 28 March, 696. Descended from a ...
Bercheure, Pierre

Pierre Bercheure

(BERCHOIRE, BERSUIRE). A learned French Benedictine, b. 1290 at St. Pierre du Chemin ...
Berchmans, Saint John

St. John Berchmans

Born at Diest in Brabant, 13 March, 1599; died at Rome, 13 August, 1621. His parents watched ...
Berchtold, Blessed

Blessed Berchtold

(BERTHOLD). Abbot of the Benedictine Monastery of Engelberg in Switzerland ; date of ...
Berdini of Sarteano, Blessed Albert

Bl. Albert Berdini of Sarteano

Franciscan Friar and missionary, born at Sarteano, in Tuscany, 1385; died at Milan, 15 August, ...
Berengarius of Tours

Berengarius of Tours

Born at Tours about 999; died on the island of St. Cosme, near that city, in 1088. Having ...
Berenice

Berenice

A titular see of Egypt which was situated at the end of Major Syrtis where Bengazi stands ...
Bergamo

Bergamo

(Diocese of Bergamo). The city, called by the ancients Bergonum, is capital of the province of ...
Bergen, Ancient See of

Ancient See of Bergen in Norway

(BERGA, BERGENSIS.) The diocese included the Provinces of Nordre and Sondre Bergenhus, and ...
Bergier, Nicolas-Sylvestre

Nicolas-Sylvestre Bergier

French theologian, b. 31 December, 1715 at Darney in Lorraine ; d. at Versailles, 9 April, 1790. ...
Berin, Saint

St. Birinus (Berin)

Confessor, first Bishop of Dorchester (in what is now the County of Oxford, not Dorchester, ...
Berington, Charles

Charles Berington

Titular Bishop of Hiero-Caesarea, b. at Stock, Essex, England, 1748; d. 8 June, 1798. His life ...
Berington, Joseph

Joseph Berington

One of the best known Catholic writers of his day, b. at Winsley, in Herefordshire, 16 January, ...
Berisford, Humphrey

Humphrey Berisford

Confessor (c. 1588) of whom the only extant account occurs in the manuscript marked "F", ...
Berissa

Berissa

(Berisa or Verissa) A titular see of Pontus Polemoniacus, in Asia Minor which Kiepert and ...
Beristain y Martin de Souza, José Mariano

Jose Mariano Beristain y Martin de Souza

Mexican bibliographer, b. in Puebla, Mexico, 22 May, 1756; d. at Mexico, 23 March, 1817. He went ...
Berlage, Anton

Anton Berlage

Dogmatic theologian, b. 21 December, 1805, at Münster, Westphalia ; d. there, 6 December, ...
Berland, Pierre

Pierre Berland

Archbishop of Bordeaux, b. 1375 in Médoc; d. 1457 at Bordeaux. Being of humble ...
Berlanga, Fray Tomás de

Fray Tomas de Berlanga

Bishop of Panama, b. at Berlanga in Spain, date uncertain; d. there 8 August, 1551. He was ...
Berlin

Berlin

Capital of the German Empire and of the Kingdom of Prussia, and residence of the German ...
Berlioz, Hector

Hector Berlioz

French composer, b. at La Côte Saint-André, near Grenoble, 11 December, 1803; d. at ...
Bernal, Agostino

Agostino Bernal

Spanish theologian, born at Magallon in Aragon in 1587; died at Saragossa, 13 September, 1642. ...
Bernard Guidonis

Bernard Guidonis

Inquisitor of Toulouse against the Albigenses and Bishop of Lodève, b. at ...
Bernard of Besse

Bernard of Besse

Friar Minor and chronicler, a native of Aquitaine, date of birth uncertain; he belonged to the ...
Bernard of Bologna

Bernard of Bologna

( Also Bernardine; Flovitano Toselli). Friar Minor Capuchin and Scotist theologian, born at ...
Bernard of Botone

Bernard of Botone

Generally called Parmensis from his birthplace, Parma in Italy, a noted canonist of the ...
Bernard of Clairvaux, Saint

St. Bernard of Clairvaux

Born in 1090, at Fontaines, near Dijon, France ; died at Clairvaux, 21 August, 1153. His ...
Bernard of Cluny

Bernard of Cluny

Bernard of Cluny (or of Morlaix), a Benedictine monk of the first half of the twelfth century, ...
Bernard of Compostella

Bernard of Compostella

(1) Bernard of Compostella (Antiquus) A canonist of the early thirteenth century, a native of ...
Bernard of Luxemburg

Bernard of Luxemburg

Dominican theologian, controversialist, and Inquisitor of the Archdioceses of Cologne, Mainz, ...
Bernard of Menthon, Saint

St. Bernard of Menthon

Born in 923, probably in the castle Menthon near Annecy, in Savoy ; died at Novara, 1008. He ...
Bernard of Pavia

Bernard of Pavia

A noted canonist, provost of the cathedral chapter of Pavia, and, in 1190, promoted to the ...
Bernard Tolomeo, Saint

St. Bernard Tolomeo

Founder of the congregation of the Blessed Virgin of Monte Oliveto, born at Siena in Tuscany ...
Bernard, Alexis-Xyste

Alexis-Xyste Bernard

Bishop of St. Hyacinth, P.Q., Canada. b. at Beloeil, P.Q., 29 December, 1847. He made his ...
Bernard, Claude

Claude Bernard

A French ecclesiastic known as "the poor priest " ( le pauvre prêtre ), b. at Dijon 23 ...
Bernard, Claude

Claude Bernard

French physiologist, b. 12 July, 1813 at Saint Julien near Villefranche, France ; d. at Paris, ...
Bernard, Saint

St. Bernard (Archbishop of Vienne)

(BARNARD.) Archbishop of Vienne, France. Born in 778; died at Vienne, 23 January, 842. His ...
Bernardine of Feltre, Blessed

Bl. Bernardine of Feltre

Friar Minor and missionary, b. at Feltre, Italy, in 1439 and d. at Pavia, 28 September, 1494. He ...
Bernardine of Fossa, Blessed

Bl. Bernardine of Fossa

Of the Order of Friars Minor, historian and ascetical writer, b. at Fossa, in the Diocese of ...
Bernardine of Siena, Saint

St. Bernardine of Siena

Friar Minor, missionary, and reformer, often called the "Apostle ofItaly ", b. of the noblefamily ...
Bernardines, The

The Bernardines

Title of certain sisters of the order of Cîteaux who at the end of the sixteenth and in ...
Berne

Berne

The fourth city of Switzerland in population, capital of a canton of the same name which is the ...
Berni, Francesco

Francesco Berni

An Italian comic poet, b. at Lamporecchio (Florence) 1497 or 1498; d. at Florence, 26 May, ...
Bernier, Etienne-Alexandre

Etienne-Alexandre Bernier

French Bishop, b. at Daon (Mayenne), 31 October, 1762; d. at Paris, 1 October, 1806. He was a ...
Bernini, Domenico

Domenico Bernini

Son of the famous artist Giovanni Lorenzo Bernini , lived in the early part of the eighteenth ...
Bernini, Giovanni Lorenzo

Giovanni Lorenzo Bernini

One of the most vigorous and fertile of Italian architects and sculptors, b. at Naples in 1598; ...
Bernini, Giuseppe Maria

Giuseppe Maria Bernini

A Capuchin missionary and Orientalist, b. near Carignan in Piedmont ; d. in Hindustan in 1753. ...
Bernis, François-Joachim-Pierre de

Francois-Joachim-Pierre de Bernis

A French cardinal and statesman, b. 1715 at Saint-Marcel-d'Ardèche; d. at Rome, 1794. ...
Berno

Berno (Apostle of the Obotrites)

(Apostle of the Obotrites), in the latter half of the twelfth century. The Obotrites were one of ...
Berno (Abbot of Reichenau)

Berno (Abbot of Reichenau)

Famous as orator, poet, philosopher, and musician, born (date unknown) at Prüm near Trier ...
Bernold of Constance

Bernold of Constance

Historian and theologian, b. in Swabia about 1054; d. at Schaffhausen, 16 September, 1100. He ...
Bernward, Saint

St. Bernward

Thirteenth Bishop of Hildesheim, Germany, b. about the middle of the tenth century; d. 20 ...
Beroea

Beroea

(Later, Berrhoea, Beroie, and Beroe ). A titular see of Macedonia, at the foot of Mount ...
Berosus

Berosus

( Berosós or Berossós ) The name of a native historian of Babylonia and a ...
Beroth

Beroth

(B EEROTH ) A city in Chanaan, one of the confederation of cities under the headship of ...
Berrettini, Pietro

Pietro Berrettini

(Called Pietro da Cortona) A distinguished Italian painter, architect, and writer, b. at ...
Berruguete, Alonso

Alonso Berruguete

For his mastery of the arts of painting, sculpture, and architecture, sometimes called the ...
Berruyer, Isaac-Joseph

Isaac-Joseph Berruyer

Born at Roueb, 7 November, 1681; died at Paris, 18 February, 1758. He entered the Society of Jesus ...
Berryer, Pierre-Antoine

Pierre-Antoine Berryer

French advocate, orator, and statesman, son of Pierre-Nicolas Berryer, an advocate, b. at Paris, ...
Bersabee

Bersabee

( Bar sb‘ or Beersheba ) A town on the southern extremity of Palestine, one of the ...
Bertha

Bertha

Of the various holy women bearing the name of Bertha, five are more particularly worthy of ...
Berthier, Guillaume-François

Guillaume-Francois Berthier

A Jesuit professor and writer, born at Issoudun, 1704; died at Bourges, 1782. He taught ...
Berthold

Berthold

Bishop, Apostle of the Livonians, killed 24 July, 1198, in a crusade against the pagan ...
Berthold of Chiemsee

Berthold of Chiemsee

A German bishop and theological writer, b. 1465 at Salzburg, Austria ; d. 19 July, 1543, at ...
Berthold of Henneberg

Berthold of Henneberg

Archbishop and Elector of Mainz, b. 1441; d. 21 December, 1504. Having completed his education ...
Berthold of Ratisbon

Berthold of Ratisbon

A Franciscan of the monastery of that city and the most powerful preacher of repentance in the ...
Berthold of Reichenau

Berthold of Reichenau

A Benedictine monk and chronicler of the celebrated Abbey of Reichenau on the Lake of ...
Berti, Giovanni Lorenzo

Giovanni Lorenzo Berti

An Italian theologian, b. 28 May, 1696, at Sarravezza, Tuscany ; d. 26 March, 1766, at Pisa. His ...
Bertin, Saint

St. Bertin

Abbot of St. Omer, b. near Constance about 615; d. about 709. At an early age he entered the ...
Bertinoro

Bertinoro

Bertinoro, anciently called Forum Truentinorum, and, at the time of the Gothic war, Petra ...
Bertonio, Ludovico

Ludovico Bertonio

An Italian missionary, born 1552 at Rocca Contrada near Ancona ; died at Lima, Peru, 3 ...
Bertrand, Louis, Saint

St. Louis Bertrand

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...
Bertrand, Pierre

Pierre Bertrand

(1) A French Cardinal, theologian, and canonist, b. 1280 at Annonay in Vivarais; d. 1348 or 1349 ...
Bertulf, Saint

St. Bertulf

Abbot of Bobbio, date of birth unknown; d. 639 or 640. He was the son of a pagan nobleman in ...
Bervanger, Martin de

Martin de Bervanger

A French priest, founder of charitable institutions ; b. at Sarrelouis, 15 May, 1795; d. at ...
Besançon

Besancon (Vesontio)

Archdiocese coextensive with the departments of Doubs, Haute-Saône, and the district of ...
Besange, Jerome Lamy, O.S.B

Jerome Lamy Besange

Born at Linz, 1726; died 1781. For twenty-four years he taught Scripture at Salzburg. He ...
Beschefer, Theodore

Theodore Beschefer

Jesuit missionary in Canada, born at Châlons-sur-marne, 25 May, 1630; died at Reims, 4 ...
Beschi, Costanzo Giuseppe

Costanzo Giuseppe Beschi

Born at Castiglione in the Venetian Republic, 1680; died at Manapar c. 1746. He entered the ...
Beseleel

Beseleel

(Beçál'el, in the shadow of God). I. The son of Uri and grandson of Hur of the ...
Besoigne, Jérôme

Jerome Besoigne

A Jansenist writer, b. at Paris, 1686; d. 1763. Ordained in 1715, he received the doctorate of ...
Besoldus, Christopher

Christopher Besoldus

A German jurist and publicist, b. of Protestant parents in 1577 at Tübingen, ...
Bessarion, Johannes

Johannes Bessarion

(Or B ASILIUS ). Cardinal ; b. at Trebizond, 1389, or according to others, 1395, but most ...
Bessel, Johann Franz

Johann Franz Bessel

(In religion Gottfried ) Benedictine, abbot, and historian, b. 5 September, 1672, at ...
Beste, Henry Digby

Henry Digby Beste

Miscellaneous author, b. at Lincoln, England, 21 October, 1768; d. at Brighton, 28 May, 1836. He ...
Bestiaries

Bestiaries

Medieval books on animals, in which the real or fabulous characteristics of actually existent or ...
Betanzos, Fray Domingo

Fray Domingo Betanzos

A Dominican missionary, d. at Valladolid, Sept., 1549. One of the most illustrious Dominicans ...
Betanzos, Fray Pedro de

Fray Pedro de Betanzos

A Franciscan missionary, b. at Betanzos in Galicia; d. at Chomez, Nicaragua, 1570. He was one ...
Betanzos, Juan de

Juan de Betanzos

Unfortunately very little is known as yet of this official, who has left such valuable works on ...
Bethany

Bethany

( Bethania ). A village of Palestine, fifteen furlongs, or one mile and three-quarters, east ...
Bethany Beyond the Jordan

Bethany Beyond the Jordan

( Bethania peran tou Iordanou ). In the text of St. John's Gospel, i, 28, the author locates ...
Betharan

Betharan

A city of the Amorrhites in the valley-plain east of the Jordan, about twelve miles from ...
Bethdagon

Bethdagon

Name of two cities in Palestine. (1) A city ( Joshua 15:41 ) of the tribe of Juda "in the plains", ...
Bethel

Bethel

( Hebrew word meaning "house of God "). An ancient Cansanitish town, twelve miles north of ...
Bethlehem

Bethlehem

A titular see of Palestine. The early name of the city was Ephrata; afterwards Bethlehem, "House ...
Bethlehem

Bethlehem

The old Hebrew name bêth lehem , meaning "house of bread", has survived till the present ...
Bethlehem

Bethlehem (In Architecture)

An architectural term used in the Ethiopic Church for the oven or bakehouse for baking the ...
Bethlehemites

Bethlehemites

MILITARY ORDERS There were two military orders dedicated to Our Lady of Bethlehem and known ...
Bethsaida

Bethsaida

Bethsaida is: a city, or perhaps two cities, on the shore of the Lake of Genesareth, the ...
Bethsan

Bethsan

( Hebrew Beth Shean , or Beth Shan , "place of rest"). A city within Issachar, but assigned to ...
Bethulia

Bethulia

(Greek Betuloua ). The city whose deliverance by Judith, when besieged by Holofernes, forms ...
Betrothal

Betrothal

( Latin sponsalia ). The giving of one's troth — that is, one's true faith or promise. ...
Bettiah

Bettiah

Prefecture Apostolic in northern India, includes as part of its jurisdiction the entire native ...
Betting

Betting

A bet may be defined as the backing of an affirmation or forecast by offering to forfeit, in ...
Beugnot, Auguste-Arthur, Count

Count Auguste-Arthur Beugnot

French historian and statesman, b. at Bar-sur-Aube, 25 March, 1797; d. at Paris, 15 March, 1865. ...
Beuno, Saint

St. Beuno

Abbot of Clynnog, d. 660(?), was, according to the "Bucced Beuno", born in Powis-land and, after ...
Beverley Minster

Beverley Minster

A collegiate church at Beverley, capital of the East Riding of Yorkshire, served by a chapter ...
Beyerlinck, Lawrence

Lawrence Beyerlinck

Belgian theologian and ecclesiastical writer, b. at Antwerp, April, 1578; d. at the same place, ...
Bezae, Codex

Codex Bezae

(CODEX CANTABRIGIENSIS), one of the five most important Greek New Testament manuscripts, and the ...
Bianchi, Giovanni Antonio

Giovanni Antonio Bianchi

Friar Minor andtheologian, b. at Lucca, 2 October, 1686; d. at Rome, 18 January, 1768. At the age ...
Bianchini, Francesco

Francesco Bianchini

A student of the natural sciences, and an historian, b. at Verona, Northern Italy, 13 December, ...
Bianchini, Giuseppe

Giuseppe Bianchini

(Giuseppe Blanchini). Italian Oratorian, Biblical, historical, and liturgical scholar, b. ...
Bianconi, Charles

Charles Bianconi

Merchant and philanthropist, b. 26 September, 1785, in the duchy of Milan ; d. near Clonmel, ...
Biard, Pierre

Pierre Biard

Jesuit missionary, born at Grenoble, France, 1576; died at Avignon, 17 November, 1622. In 1608 ...
Bibbiena

Bibbiena

(Bernardo Dovizi) An Italian Cardinal and comedy-writer, known best by the name of the town ...
Bibiana, Saint

St. Bibiana

The earliest mention in an authentic historical authority of St. Bibiana (Vibiana), a Roman ...
Bible Societies

Bible Societies

Protestant Bible Societies, established for the purpose of publishing and propagating the Bible ...
Bible, Authenticity of the

Authenticity of the Bible

The authenticity or authority of Holy Writ is twofold on account of its twofold authorship. ...
Bible, Coptic Versions of the

Coptic Bibles

DIALECTS The Coptic language is now recognized in four principal dialects, Bohairic (formerly ...
Bible, Editions of the

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Bible, Inspiration of the

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...
Bible, Manuscripts of the

Manuscripts of the Bible

Manuscripts are written, as opposed to printed, copies of the original text or of a version ...
Bible, The

The Bible

A collection of writings which the Church of God has solemnly recognized as inspired. The ...
Bible, Versions of the

Versions of the Bible

Synopsis GREEK : Septuagint; Aquila; Theodotion; Symmachus; other versions. VERSIONS FROM THE ...
Bibles, Picture

Picture Bibles

In the Middle Ages the Church made use of pictures as a means of instruction, to supplement ...
Bibles, Rhymed

Rhymed Bibles

The rhymed versions of the Bible are almost entirely collections of the psalms. The oldest ...
Biblia Pauperum

Biblia Pauperum

(BIBLE OF THE POOR). A collection of pictures representing scenes from Our Lord's life with ...
Biblical Accommodation

Biblical Accommodation

We shall consider (1) what is meant by biblical accommodation; (2) its use in Sacred Scripture; ...
Biblical Antiquities

Biblical Antiquities

This department of archæology has been variously defined and classified. Some scholars have ...
Biblical Commission, The

The Biblical Commission

A committee of cardinals at Rome who, with the assistance of consultors, have to secure the ...
Biblical Introduction

Biblical Introduction

A technical name which is usually applied to two distinct, but intimately connected, things. ...
Bickell, Gustav

Gustav Bickell

Orientalist, b. at Cassel, 7 July, 1838; d. at Vienna, 15 Jan., 1906. His father, Johann Wilhelm ...
Bickerdike, Robert, Venerable

Robert Bickerdike

Martyr, a Yorkshire layman, b. at Low Hall, near Knaresborough (date unknown), but residing at ...
Bicknor, Alexander

Alexander Bicknor

Archbishop of Dublin, date of birth unknown; d. 1349. As his surname suggests he came from a ...
Bidermann, James

James Bidermann

A poet and theologian of great learning and sanctity, b. at Ebingen, Germany, in 1578; d. at ...
Biel, Gabriel

Gabriel Biel

Called "the last of the Scholastics ", b. at Speyer, Germany, c. 1425; d. at Tübingen, ...
Biella

Biella

The city of Biella, the see of the diocese of that name, is an important industrial centre ...
Bielski, Marcin

Marcin Bielski

(Or Wolski) A Polish chronicler, b. of noble parentage on the patrimonial estate of Biala ...
Bienville, Jean-Baptiste Le Moyne, Sieur de

Jean-Baptiste Le Moyne, Sieur de Bienville

French Governor of Louisiana and founder of New Orleans, b. in Montreal, Canada, 24 February, ...
Bigamy (in Canon Law)

Bigamy (In Canon Law)

According to the strict meaning, the word should signify the marrying of a second after the death ...
Bigamy (in Civil Law)

Bigamy (In Civil Jurisprudence)

( French bigamie , from Latin bis , twice, and Greek gamos , marriage) Bigamy, in civil ...
Bigne, Marguerin de la

Marguerin de la Bigne

(Binius, Bignaeus) French theologian and patrologist, b. about 1546 at ...
Billart, Saint Julie

Saint Julie Billiart

( Also Julia). Foundress, and first superior-general of the Congregation of the Sisters of ...
Billick, Eberhard

Eberhard Billick

( Also Steinberger, Latin Latomus, Lapicida ). German theologian, opponent of the ...
Billy, Jacques de

Jacques de Billy

(Billi) A French patristic scholar, theologian, jurist, linguist, and a Benedictine abbot, ...
Bilocation

Bilocation

(Latin bis , twice, and locatio , place.) I. The question whether the same finite being ...
Bination

Bination

The offering up of the Holy Sacrifice of the Mass twice on the same day by the same celebrant. ...
Biner, Joseph

Joseph Biner

Canonist, historian, and theologian, b. at Gluringen, Switzerland, 1697; d. at Torrenburg, ...
Binet, Etienne

Etienne Binet

Jesuit author, born at Dijon, France, 1569; died at Paris, 1639. He entered the Society of ...
Binet, Jacques-Philippe-Marie

Jacques-Philippe-Marie Binet

French mathematician and astronomer, b. at Rennes, in Brittany, 2 February, 1786; d. in Paris, ...
Binius, Severin

Severin Binius

Historian and critic, b. in 1573 in the village of Randerath, Western Germany ; d. 14 February, ...
Binterim, Anton Joseph

Anton Joseph Binterim

Born at Düsseldorf, 19 September, 1779; died at Bilk, 17 May, 1855, a theologian of repute ...
Biogenesis and Abiogenesis

Biogenesis and Abiogenesis

According to their Greek derivation these two terms refer to the origin of life. Biogenesis is ...
Biology

Biology

(From bios , life and logos , reason, account, reasoning) Biology may be defined as the ...
Biondo, Flavio

Flavio Biondo

A distinguished Italian arch æologist and historian, b. at Forli in 1388; d. at Rome in ...
Biot, Jean-Baptiste

Jean-Baptiste Biot

A physicist and mathematician, born at Paris, France, 21 April, 1774; died. there, 3 ...
Birds (in Symbolism)

Birds (In Symbolism)

Many kinds of birds are used in Christian symbolism. The first to be so employed was the Dove ...
Biretta

Biretta

A square cap with three ridges or peaks on its upper surface, worn by clerics of all grades from ...
Birinus, Saint

St. Birinus (Berin)

Confessor, first Bishop of Dorchester (in what is now the County of Oxford, not Dorchester, ...
Birkowski, Fabian

Fabian Birkowski

Polish preacher, b. at Lemberg, 1566; d. at Cracow, 1636. He completed his studies at the ...
Birmingham

Birmingham

(BIRMINGHAMIA, BIRMINGHAMIENSIS) One of the thirteen dioceses erected by the Apostolic ...
Birnbaum, Heinrich

Heinrich Birnbaum

(Also known as DE PIRO, the latinized form of this German name) A pious and learned ...
Birth, The Defect of

The Defect of Birth (Illegitimacy)

(ILLEGITIMACY) A canonical impediment to ordination. When used in this connection, the word ...
Birtha

Birtha

A titular see of Osrhaene, probably identical with Birejik (Zegma) on the left bank of the ...
Bisarchio, Diocese of

Bisarchio

Situated in Sardinia, in the province of Sassari, district of Nuoro, and suffragan to the ...
Biscop, Saint Benedict

St. Benedict Biscop

An English monastic founder, born of a noble Anglo-Saxon family, c. 628; died 12 January 690. ...
Bishop

Bishop

(Anglo-Saxon Biscop, Busceop , German Bischof ; from the Greek episkopos , an overseer, ...
Bishop's Crook

Crosier

(Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...
Bishop, Auxiliary

Auxiliary Bishop

A bishop deputed to a diocesan who, capable of governing and administering his diocese, is ...
Bishop, William

William Bishop

The first superior in England in episcopal orders since the old hierarchy died out in the ...
Bismarck, Diocese of

Bismarck

(BISMARCKIENSIS). In North Dakota, this diocese was erected on 31 December, 1909, and is ...
Bisomus

Bisomus

A tomb large enough to contain two bodies. The ordinary tombs ( loci ) in the galleries of ...
Black Fast, The

The Black Fast

This form of fasting, the most rigorous in the history of church legislation, was marked by ...
Blackburne, Robert

Robert Blackburne

An English Catholic who suffered imprisonment in the closing years of the seventeenth, and ...
Blackfoot Indians

Blackfoot Indians

An important tribe of the Northern Plains, constituting the westernmost extension of the great ...
Blackwood, Adam

Adam Blackwood

Author, b. at Dunfermline, Scotland, 1539; d. 1613. He was a great-nephew of Robert Reid, Bishop ...
Blaise, Saint

St. Blaise

Bishop and martyr. The ninth-century martyrologies of Europe in their lists, which are ...
Blanc, Anthony

Anthony Blanc

Fifth Bishop, and first Archbishop, of New Orleans, La., U.S.A. b. at Sury, near Lyons, ...
Blanchard, Jean-Baptiste

Jean-Baptiste Blanchard

(Duchesne). A French Jesuit and educator, born 12 October, 1731, at Tourteron in the ...
Blanchet, Augustin Magloire

Augustin Magloire Blanchet

Brother of François Norbert Blanchet , first Bishop of Walla Walla-Nesqually, State of ...
Blanchet, Franç Norbert

Francois Norbert Blanchet

Missionary and first Archbishop of Oregon City, U.S.A. son of Pierre Blanchet, a Canadian ...
Blandina, Saint

St. Blandina

Virgin and martyr. She belongs to the band of martyrs of Lyons who, after some of their ...
Blane, Saint

St. Blane

( Or BLAAN). Bishop and Confessor in Scotland, b. on the island of Bute, date unknown; d. ...
Blasphemy

Blasphemy

Blasphemy (Greek blaptein , "to injure", and pheme , "reputation") signifies etymologically ...
Blastares, Matthew

Matthew Blastares

A monk of the Order of St. Basil, living in the fourteenth century, who applied himself to the ...
Blathmac, Saint

St. Blathmac

A distinguished Irish monk, b. in Ireland about 750. He suffered martyrdom in Iona, about ...
Blemmida, Nicephorus

Nicephorus Blemmida

(B LEMMYDES ) A learned monk and writer of the Green Church, b. about 1198, at ...
Blenkinsop

Blenkinsop

Peter Blenkinsop Catholic publisher, b. in Ireland ; married a sister of Archbishop Oliver Kelly ...
Blessed Sacrament, Congregation of the

Congregation of the Blessed Sacrament

An enclosed congregation and a reform of the Dominican Order devoted to the perpetual adoration ...
Blessed Sacrament, Exposition of the

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Blessed Sacrament, Reservation of the

Reservation of the Blessed Sacrament

The practice of preserving after the celebration of the Liturgy a portion of the consecrated ...
Blessed Sacrament, Sisters of the

Congregation of the Blessed Sacrament

One of the most recent congregations of religious women in the Catholic Church and one of ...
Blessed Sacrament, The

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Blessed Sacrament, Visits to the

Visits To the Blessed Sacrament

By this devotional practice, which is of comparatively modern development, the presence of ...
Blessed Virgin Mary, The

The Blessed Virgin Mary

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. In general, the ...
Blessed, The

The Blessed

There are at present two ways in which the Church allows public worship to be paid those who ...
Blessing

Blessing

In its widest acceptation this word has a variety of meanings in the sacred writings: It has ...
Blessing, Apostolic

Apostolic Blessing

The solemn blessing ( urbi et orbi ) which, before 1870, the Holy Father himself gave from the ...
Blind, Education of the

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Blois

Blois

DIOCESE OF BLOIS (BLESENSIS). Coextensive with the civil department of Loir-et-Cher and a ...
Blomevenna, Peter

Peter Blomevenna

(PETER A LEYDIS) Carthusian, b. at Leyden, in Holland in 1466; d. 30 September, 1536. Owing to ...
Blood Indians

Blood Indians

A group of North American aborigines forming part of the Blackfeet Tribe, which, with the ...
Blosius, François-Louis

Francois-Louis Blosius

(Also called de Blois ). A Benedictine abbot and spiritual writer, born at Donstienne, ...
Bluetooth, Harold

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...
Blyssen, Heinrich

Heinrich Blyssen

Born at Cologne or Bonn, Germany in 1526; died at Graz, 24 April, 1586. He entered the Society ...
Blyth, Francis

Francis Blyth

English Carmelite, reviser of the Douay Bible, born c. 1705; d. in London, 11 December 1772. ...
Bobadilla, Nicolaus

Nicolaus Bobadilla

Born at Valencia, Spain, 1511; died at Loretto, Italy, 23 September, 1590. After having taught ...
Bobbio, Abbey and Diocese of

Abbey and Diocese of Bobbio

The diocese ( Ebovium , or Bobium ; Dioecesis Eboviensis , or Bobiensis ), which is ...
Bobola, Saint Andrew

St. Andrew Bobola

Martyr, born of an old and illustrious Polish family, in the Palatinate of Sandomir, 1590; ...
Boccaccino

Boccaccino

Boccaccio Boccaccino An eminent Italian painter, b. at Cremona, 1460, and d. probably in 1525 ...
Boccaccio, Giovanni

Giovanni Boccaccio

Italian novelist, b. in Paris, 1313; d. in Certaldo, 21 December, 1375. His father, a merchant ...
Bocking, Edward

Edward Bocking

(or B OKKYNG ). English Benedictine, b. of East Anglian parentage, end of fifteenth century; ...
Bodey, Ven. John

Venerable John Bodey

Martyr, b. at Wells, Somerset: 1549; d. at Andover, Wilts., 2 November, 1583. He studied at ...
Bodin, Jean

Jean Bodin

Born at Angers, 1520, probably of Jewish origin: died at Laon, 1596. He studied and taught ...
Bodone

Bodone

A titular see of Albania. The name is a dialectic form of Dodone, in Epirus, near Janina at the ...
Boece, Hector

Hector Boece

(Also BOYCE and BOETHIUS) Chronicler and one of the founders of the University of Aberdeen, b. ...
Boeri, Petrus

Petrus Boeri

(BOHIER) A french benedictine canonist and bishop, b. during the first quarter of the ...
Boethius, Anicius Manlius Severinus

Boethius

Roman statesman and philosopher, often styled "the last of the Romans", regarded by tradition as ...
Bogotá

Bogota

ARCHDIOCESE OF SANTA FÉ DE BOGOTÁ (BOGOTENSIS) The city of Bogotá, capital ...
Bohemia

Bohemia

(Germ. Böhmen , or formerly Böheim ; Latin Bohemia or Bojohemum ), a cisleithan ...
Bohemian Brethren

Bohemian Brethren

(MORAVIAN BRETHREN, or UNITAS FRATRUM). DEFINITION AND DOCTRINAL POSITION "Bohemian Brethren" ...
Bohemians of the United States

The Bohemians of the United States

A traveler who has seen the natural beauties of Bohemia, its vast resources, and the thrift of ...
Boiano

Boiano

Diocese in the province of Benevento, Italy, suffragan to the Archbishopric of Benevento. The ...
Boiardo, Matteo Maria

Matteo Maria Boiardo

An Italian poet, b. about 1434, at, or near, Scandiano (Reggio-Emilia); d. at Reggio, 20 ...
Boileau-Despréaux, Nicholas

Nicolas Boileau-Despreaux

French poet, b. at Paris, 1 November, 1636; d. there, 13 March, 1711. He was educated at the ...
Bois-le-Duc

Bois-Le-Duc

The Diocese of Bois-le-Duc ( Buscoducensis ) lies within the Dutch province of Brabant, and ...
Boise

Boise

Diocese of Boise ( Xylopolitana ) Created by Leo XIII, 25 August, 1893, embraces the ...
Boisgelin, Jean de Dieu-Raymond de Cucé de

Jean de Dieu-Raymond de Cuce de Boisgelin

French prelate and cardinal, b. of an ancient family at Rennes in Brittany, 27 February, ...
Boisil, Saint

St. Boisil

Superior of Melrose Abbey , d. 664. Almost all that is known of St. Boisil is learnt from Bede ...
Bokenham, Osbern

Osbern Bokenham

(Bokenam) English Augustinian friar and poet, b. 1393 (the year in which the most famous of ...
Bolanden, Conrad von

Conrad von Bolanden

(Joseph Bischoff) A German novelist, son of a rich merchant, b. 9 August, 1828, at ...
Bolgeni, Giovanni Vincenzo

Giovanni Vincenzo Bolgeni

Theologian and controversialist, b. at Bergamo, Italy, 22 January, 1733; d. at Rome, 3 May, ...
Bolivia

Bolivia

A South American republic which lies between longitudes west of Greenwich 57 deg. 30' and 74 deg., ...
Bollandists, The

The Bollandists

An association of ecclesiastical scholars engaged in editing the Acta Sanctorum. This work is a ...
Bollig, Johann

Johann Bollig

Distinguished Orientalist, born near Düren in Rhenish Prussia 23 August, 1821; died at ...
Bologna

Bologna (Italy)

ARCHDIOCESE OF BOLOGNA HISTORY Bologna is the principal city in the province of the same name, ...
Bologna, Giovanni da

Giovanni Da Bologna

Flemish Renaissance sculptor, b. at Douai, in Flanders, about 1524; d. at Florence in 1608. ...
Bologna, University of

The University of Bologna

A tradition of the thirteenth century attributed the foundation of this university to Theodosius ...
Bolsec, Jérôme-Hermès

Jerome-Hermes Bolsec

A theologian and physician, b. probably at Paris, date unknown; d. at Lyons c. 1584. He ...
Bolton, Edmund

Edmund Bolton

Historian, antiquary, and poet, born c. 1575; died c. 1633. The genuine loyalty in the Catholic ...
Bolzano, Bernhard

Bernhard Bolzano

Austrian mathematician and philosopher, b. at Prague, 5 October, 1781; d. 18 December, 1848. As ...
Bombay

Bombay

(BOMBAYENSIS) The Archdiocese of Bombay comprises the Island of Bombay with several outlying ...
Bommel, Cornelius Richard Anton van

Cornelius Richard Anton van Bommel

Bishop of Liège, born at Leyden, in Holland on 5 April, 1790; died 7 April 1852. He was ...
Bon Secours, Institutes of

Institutes of Bon Secours

I. INSTITUTE OF BON SECOURS (DE PARIS) The first of the congregations of nursing sisters, gardes ...
Bona Mors Confraternity, The

The Bona Mors Confraternity

(Bona Mors = "Happy Death"). The Bona Mors Confraternity was founded 2 October, 1648, in the ...
Bona, Giovanni

Giovanni Bona

A distinguished cardinal and author, b. of an old French family at Mondovì, in ...
Bonagratia of Bergamo

Bonagratia of Bergamo

(Or PERGAMO) Friar Minor , theologian, and canonist, date of birth unknown; d. at Munich, ...
Bonal, François de

Francois de Bonal

Bishop of Clermont, b. 1734 at the castle of Bonal, near Agen ; d. at Munich, 1800. He had ...
Bonal, Raymond

Raymond Bonal

French theologian and founder of the Congregation of the Priests of St. Mary (Bonalists), b. ...
Bonald, Louis-Gabriel-Ambroise, Vicompte de

Louis-Gabriel-Ambroise, Vicompte de Bonald

French statesman, writer, and philosopher, b. at Monna, near Millau, in Rouergue (Aveyron) 2 ...
Bonald, Louis-Jacques-Maurice de

Louis-Jacques-Maurice de Bonald

Cardinal, b. at Millau, in Rouergue (now Aveyron), 30 October, 1787, d. at Lyons, 25 Feb., 1870. ...
Bonaparte, Charles-Lucien-Jules-Laurent

Charles-Lucein-Jules-Laurent Bonaparte

Prince of Canino and Musignano, ornithologist, b. in Paris, 24 May, 1803; d. in the same city 29 ...
Bonaventure, College of Saint

College of Saint Bonaventure

At Quaracchi, near Florence, Italy, famous as the centre of literary activity in the Order of ...
Bonaventure, Saint

St. Bonaventure

Doctor of the Church, Cardinal-Bishop of Albano, Minister General of the Friars Minor, born at ...
Boncompagni, Balthasar

Balthasar Boncompagni

Italian mathematician, b. at Rome, 10 May, 1821; d. 13 April, 1894. He was a member of the ...
Bonet, Juan Pablo

Juan Pablo Bonet

A Spanish priest and one of the first to give attention to the education of the deaf and dumb ...
Bonet, Nicholas

Nicholas Bonet

Friar Minor, theologian, and missionary,date of birth uncertain; d. 1360. Probably a Frenchman by ...
Bonfrère, Jacques

Jacques Bonfrere

Biblical scholar, born at Dinant, Belgium, 12 April, 1573; died at Tournai, 9 May, 1642. He ...
Boni Homines

Boni Homines

(Or BONSHOMMES). This name was popularly given to at least three religious orders in the ...
Boniface Association

Boniface Association

(B ONIFATIUSVEREIN ). The Boniface Association, one of the most successful Catholic ...
Boniface I, Pope Saint

Pope St. Boniface I

Elected 28 December, 418; d. at Rome, 4 September, 422. Little is known of his life antecedent to ...
Boniface II, Pope

Pope Boniface II

Elected 17 September, 530; died October, 532. In calling him the son of Sigisbald, the "Liber ...
Boniface III, Pope

Boniface III

Pope Boniface III, of Roman extraction and the son of John Cataadioce, was elected to succeed ...
Boniface IV, Pope Saint

Boniface IV

Son of John, a physician, a Marsian from the province and town of Valeria; he succeeded Boniface ...
Boniface IX, Pope

Pope Boniface IX

Elected at Rome, 2 November, 1389, as successor of the Roman Pope, Urban VI ; d. there, 1 ...
Boniface of Savoy

Boniface of Savoy

Forty-sixth Archbishop of Canterbury and son of Thomas, Count of Savoy, date of birth ...
Boniface V, Pope

Boniface V

A Neapolitan who succeeded Deusdedit after a vacancy of more than a year; consecrated 23 ...
Boniface VI, Pope

Boniface VI

A Roman, elected in 896 by the Roman faction in a popular tumult, to succeed Formosus. He ...
Boniface VII, Antipope

Boniface VII

(Previously B ONIFACE F RANCO ) A Roman and son of Ferrucius; was intruded into the ...
Boniface VIII, Pope

Pope Boniface VIII

(B ENEDETTO G AETANO ) Born at Anagni about 1235; died at Rome, 11 October, 1303. He ...
Boniface, Saint

St. Boniface

(WINFRID, WYNFRITH). Apostle of Germany, date of birth unknown; martyred 5 June, 755 (754); ...
Bonizo of Sutri

Bonizo of Sutri

(Or BONITHO). Bishop of Sutri in Central Italy, in the eleventh century, an adherent of ...
Bonn, University of

University of Bonn

(RHEINSCHE FRIEDRICH-WILHELMS-UNIVERSITÄT). An academy was founded at Bonn in 1777 by Max ...
Bonnard, Ven. Jean Louis

Jean Louis Bonnard

A French missionary and martyr, b. 1 March, 1824 at Saint-Christôt-en-Jarret ( Diocese of ...
Bonne-Espérance, The Abbey of

The Abbey of Bonne-Esperance

Situated near Binche, province of Hainault, Diocese of Tournai, Belgium. It owes its foundation ...
Bonnechose, Henri-Marie-Gaston Boisnormand de

Henri-Marie-Gaston Boisnormand de Bonnechose

Cardinal and senator, b. at Paris, 1800; d. 1883. Entering the magistracy, he became ...
Bonner, Edmund

Edmund Bonner

Bishop of London, b. about 1500; d. 1569. He was the son of Edmund Bonner, a sawyer of Potter's ...
Bonnetty, Augustin

Augustin Bonnetty

A French writer, b. at Entrevaux (dept. of Basses-Alpes) 9 May, 1798, d. at Paris, 26 March, ...
Bonosus

Bonosus

Bishop of Sardica, a heretic in the latter part of the fourth century. Against the common ...
Bonvicino, Alessandro

Alessandro Bonvicino

(Called Il Moretto, or Moretto da Brescia). One of the finest North Italian painters of the ...
Book of Common Prayer

Book of Common Prayer

I. HISTORY On 21 January, 1549, the first Act of Uniformity was passed imposing upon the whole ...
Book of Kells

Book of Kells

An Irish manuscript containing the Four Gospels, a fragment of Hebrew names, and the Eusebian ...
Book of Martyrs, Foxe's

Foxe's Book of Martyrs

John Foxe was born at Boston in Lincolnshire, England, in 1516, and was educated at Magdalen ...
Books, Index of Prohibited

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...
Boré, Eugène

Eugene Bore

Orientalist, b. at Angers, 15 Aug., 1809; d. at Paris, 3 May, 1878. From the college of Angers ...
Bordeaux

Bordeaux

(BURDIGALA). Archdiocese ; comprises the entire department of the Gironde and was established ...
Bordeaux, University of

University of Bordeaux

The University of Bordeaux was founded during the English domination, under King Henry VI , in ...
Bordone, Cavaliere Paris

Cavaliere Paris Bordone

An eminent painter of the Venetian school, b. at Treviso, 1500 d. at Venice, 1570. A member of ...
Borgess, Caspar Henry

Caspar Henry Borgess

Third Bishop of Detroit, Michigan, U.S.A. b. at Kloppenburg, Hanover, Germany, 1 August, ...
Borgia, Stefano

Stefano Borgia

Cardinal, born at Velletri, 3 December, 1731; died at Lyons, 1804; Italian theologian, ...
Borgo San-Donnino

Borgo San-Donnino

Diocese in the province of Parma, Italy. The city takes its name from St. Domninus, who fled to ...
Borgo San-Sepolcro

Borgo San-Sepolcro

Diocese situated in the province of Arezzo, Tuscany, Italy. The city is believed by some to ...
Borgognone, Ambrogio

Ambrogio Borgognone

(Real name AMBROGIO STEFANI DA FOSSANO). A distinguished Italian painter and architect, b. ...
Borie, Pierre-Rose-Ursule-Dumoulin

Pierre-Rose-Ursule-Dumoulin Borie

Bishop-elect of Acanthus, Vicar Apostolic of Western Tongking and Martyr ; b. 20 February, ...
Borneo

Borneo

I. DUTCH BORNEO The former Vicariate of Bavaria was composed of Sumatra, Java, and the other ...
Borras, Francisco Nicolás

Francisco Nicolas Borras

A distinguished Spanish painter, born at Cocentaina, 1530; died at Gandia, 1610. Going to ...
Borromeo, Andrea

Andrea Borromeo

An Italian missionary, born on the first half of the seventeenth century, at or near Milan ; ...
Borromeo, Federico

Federico Borromeo

Cardinal and Archbishop of Milan, cousin and successor of St. Charles Borromeo, born at Milan ...
Borromeo, Saint Charles

St. Charles Borromeo

St. Charles Borromeo -- Archbishop of Milan, Cardinal-Priest of the Title of St. Prassede, ...
Borromeo, Society of Saint Charles

Society of St. Charles Borromeo

(Borro-Mäusverein). A German Catholic association for the encouragement and diffusion ...
Borromini, Francesco

Francesco Borromini

Architect and sculptor ; born 25 September, 1599, at Bissone; died ( by his own hand ) 1 ...
Borrus, Christopher

Christopher Borrus

(Borri, Burrus) Missionary, mathematician, and astronomer, born at Milan in 1583; died at ...
Bosa, Diocese of

Bosa

In the province of Cagliari, The city numbers about 35,000 inhabitants. St. Gregory the Great, ...
Bosch, Peter van der

Peter van Der Bosch

Bollandist, born at Brussels, 19 October, 1686; died 14 November, 1736. After studying the ...
Bosco, Saint Giovanni (John)

St. John Bosco (Don Bosco)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...
Boscovich, Ruggiero Giuseppe

Ruggiero Giuseppe Boscovich

A Dalmatian Jesuit and well-known mathematician, astronomer, and natural philosopher, b. at ...
Bosio, Antonio

Antonio Bosio

Known as "The Columbus of the Catacombs ", b. in the island of Malta about the year 1576; d. ...
Bosnia and Herzegovina

Bosnia and Herzegovina

Bosnia and Herzegovina form the north-western corner of the Balkan Peninsula. Taking the two ...
Boso

Boso

First Bishop of Merseburg, in the present Prussian Province of Saxony, and Apostle of the ...
Boso (Breakspear)

Boso (Breakspear)

Third English Cardinal, date of birth uncertain, d. at Rome, about 1181. He was a Benedictine ...
Bossu, Jacques le

Jacques Le Bossu

French theologian and Doctor of the Sorbonne, born at Paris 1546; died at Rome 1626. He ...
Bossuet, Jacques-Bénigne

Jacques-Benigne Bossuet

A celebrated French bishop and pulpit orator, born at Dijon, 27 September, 1627, died at ...
Boste, Saint John

St. John Boste

(Or JOHN BOAST.) Priest and martyr, b. of good Catholic family at Dufton, in Westmoreland, ...
Boston

Boston

Archdiocese ; comprises Essex, Middlesex, Suffolk, Norfolk, and Plymouth counties in the State ...
Bostra

Bostra

Titular see of Syria. Bostra, "The fortress", is neither Bosor of Reuben and Moab ( ...
Bothrys

Bothrys

A titular see situated in Phoenicia. Bothrys is the Greek name of a city founded by Ithobaal, ...
Botticelli, Sandro

Sandro Botticelli

A famous Florentine painter. Born at Florence about 1447; died in the same city, 1510. ...
Botulph, Saint

St. Botulph

(Or BOTOLPH.) Abbot, date of birth unknown; died c. 680. St. Botulph, the saint whose name ...
Boturini Benaducci, Lorenzo

Lorenzo Boturini Benaducci

A native of Milan in Lombardy who went to Mexico in 1736 by permission of the Spanish ...
Boucher, Pierre

Pierre Boucher

Born at Lagny, a village near Mortagne in the Perche, France, 1622, died at Boucherville, 1717. ...
Bougaud, Louis-Victor-Emile

Louis-Victor-Emile Bougaud

Bishop of Laval in France, b. at Dijon, 28 February 1823, d. at Laval 7 November, 1888. He ...
Bougeant, Guillaume-Hyacinthe

Guillaume-Hyacinthe Bougeant

Born at Quimper in Brittany, in 1690; died at Paris, 1743. He entered the Society of Jesus ...
Bouhours, Dominique

Dominique Bouhours

French Jesuit author, born at Paris, 15 May, 1632; died 27 May, 1702. Entering the Society of ...
Bouillart, Jacques

Jacques Bouillart

A Benedictine monk of the Congregation of St.-Maur, b. in the Diocese of Chartres, 1669; ...
Bouillon, Cardinal de

Cardinal de Bouillon

(Emmanuel Thédore de la Tour d'Auvergne) French prelate and diplomat, b. 24 August, 1643, ...
Bouix, Marie Dominique

Marie Dominique Bouix

One of the best known and most distinguished of modern French canonists, b. 15 May, 1808, at ...
Boulainvilliers, Henri, Count of

Henri, Count of Boulainvilliers

Born at Saint-Saire (Seine-Inférieure) France, 11 October, 1658; died at Paris, 23 ...
Boulanger, André de

Andre de Boulanger

(PETIT-PÈRE ANDRÉ). A French monk and preacher, b. at Paris in 1578; d. 27 ...
Boulay, César-Egasse du

Cesar-Egasse du Boulay

(BULÆUS). A French historian, b. in the beginning of the seventeenth century at ...
Boulogne, Etienne-Antoine

Etienne-Antoine Boulogne

French bishop, b. at Avignon, 26 December 1747; d. at Troyes, 13 March, 1825. He was the son of ...
Bouquet, Martin

Martin Bouquet

A learned Benedictine of the Congregation of St.-Maur, b. at Amiens, France, 6 August, 1685; ...
Bouquillon, Thomas

Thomas Bouquillon

Born at Warneton, Belgium, 16 May, 1840; died at Brussels, 5 November, 1902; a Belgian ...
Bourassé, Jean-Jacques

Jean-Jacques Bourasse

Archæologist and historian, b. at Ste.-Maure (Indre-et-Loire), France, 22 December, 1813; ...
Bourchier, Thomas

Thomas Bourchier

Born 1406; died 1486, Cardinal, was the third son of William Bourchier, Earl of Eu, and of Lady ...
Bourdaloue, Louis

Louis Bourdaloue

Born at Bourges, 20 August, 1632; died at Paris, 13 May, 1704. He is often described as the ...
Bourdeilles, Hélie de

Helie de Bourdeilles

Archbishop of Tours and Cardinal, b., probably, towards 1423, at the castle of Bourdeilles ...
Bourdon, Jean

Jean Bourdon

Born at Rouen, France, 1612; died at Quebec, 1668. In 1634 he went to Canada and became the ...
Bourgade, François

Francois Bourgade

A French missionary and philosopher, b. 7 July, 1806, at Gaujan, department of Gers; d. 21 May, ...
Bourges

Bourges

ARCHDIOCESE OF BOURGES (BITURICÆ). Coextensive with the departments of Cher and Indre. ...
Bourget, Ignace

Ignace Bourget

First Bishop of Montreal, P.Q., Canada, and titular Archbishop of Martianopolis, b. at Point ...
Bourgoing, François

Francois Bourgoing

Third Superior general of the Congregation of the Oratory in France and one of the early ...
Bourke, Ulick Joseph

Ulick Joseph Bourke

Irish scholar and writer, b. 29 Dec., 1829, at Castlebar, Co. Mayo ; d. there, 22 Nov., 1887; ...
Bourne, Gilbert

Gilbert Bourne

Last Catholic Bishop of Bath and Wells , England, son of Philip Bourne of Worcestershire, ...
Bouvens, Charles de

Charles de Bouvens

French pulpit orator, b. at Bourg in 1750; d. in 1830. At an early age he embraced the ...
Bouvet, Joachim

Joachim Bouvet

Jesuit missionary, born at Le Mans, France (date unknown), died at Peking, China, 28 June, 1732. ...
Bouvier, Jean-Baptiste

Jean-Baptiste Bouvier

Bishop of Le Mans, theologian, b. At St. Charles-la-Forêt, Mayenne, 16 January, 1783; d. ...
Bouvier, Jeanne-Marie, de La Motte-Guyon

Madame Guyon

A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...
Bova

Bova

DIOCESE OF BOVA. Situated in the civil province of Reggio, in Calabria, Italy, suffragan to ...
Bovino

Bovino

Diocese in the province of Foggia, Italy, suffragan to the Archdiocese of Benevento. The city, ...
Bowyer, Sir George

Sir George Bowyer

Baronet, an eminent English writer on jurisprudence, as well as a prominent defender of the Holy ...
Boy-Bishop

Boy-Bishop

The custom of electing a boy-bishop on the feast of St. Nicholas dates from very early ...
Boyce, John

John Boyce

Novelist, lecturer, and priest, well known under the assumed name of "Paul Peppergrass", born in ...
Boycotting

Boycotting

The name of boycotting was first aplied to a practice which had its origin in Ireland during the ...
Boyle Abbey

Boyle Abbey

A celebrated Cistercian house situated on the River Boyle, nine miles northwest of Elphin, in ...
Brébeuf, Jean de

Jean de Brebeuf

Jesuit missionary, born at Condé-sur-Vire in Normandy, 25 March, 1593; died in Canada, ...
Bréhal, Jean

Jean Brehal

A French Dominican theologian of the convent of Evreux ; died c. 1479. He was made Doctor of ...
Brück, Heinrich

Heinrich Bruck

Ecclesiastical historian and bishop, born at Bingen, 25 October, 1831; died 4 November, 1903. He ...
Brünn

Bruenn

Suffragan diocese of the Archdiocese of Olmutz, embracing the south-western part of Moravia, an ...
Bracken, Thomas

Thomas Bracken

Poet, journalist, politician, b. in Ireland 21 December, 1843; d. at Dunedin, New Zealand , 16 ...
Bracton, Henry de

Henry de Bracton

Also called HENRY OF BRACTON. A famous English juridical writer, the Blackstone of the ...
Bradley, Denis Mary

Denis Mary Bradley

First Bishop of Manchester, New Hampshire , U.S.A. b. 25 February, 1846, at Castle-island, ...
Bradshaigh, Edward

Edward Bradshaigh

An English Carmelite friar known in religion as Elias à Jesu; b. in Lancashire, ...
Bradshaw, Henry

Henry Bradshaw

English Benedictine and poet, b. in the City of Chester, England, date unknown; d. 1513. From ...
Brady, William Maziere

William Maziere Brady

Ecclesiastical writer, b. in Dublin, 8 January, 1825; d. in Rome, 19 March, 1894. He was nephew ...
Braga, Archdiocese of

Braga

(Bracara Augusta, Civitas Bracarensis). Braga is situated in a flat fertile tract of land ...
Braga, Councils of

Councils of Braga

Many councils were held in Braga, some of them important. The authenticity of the so-called ...
Bragança-Miranda, Diocese of

Braganca-Miranda

(Brigantiensis.) This diocese is situated in the northeastern part of the Kingdom of ...
Brahminism

Brahminism

By Brahminism is meant the complex religion and social system which grew out of the ...
Braille, Louis

Louis Braille

French educator and inventor, born 4 January 1809, at Coupvray, Seine-et-Marne, France ; died 6 ...
Bralion, Nicolas de

Nicolas de Bralion

French Oratorian and ecclesiastical writer, born at Chars-en-Vexin, France, c. 1600; died at ...
Bramante, Donato

Donato Bramante

(Also called D 'A GNOLO after his father Angelo) Italian architect and painter, b. about ...
Brancaccio

Brancaccio

An ancient and illustrious Neapolitan family, from which the "Brancas" of France were descended. ...
Brancati di Lauria, Francesco Lorenzo

Francesco Lorenzo Brancati di Lauria

Cardinal, Minor conventual, and theologian, b. at Lauria in the then Kingdom of Naples, 10 ...
Brancati, Francesco

Francesco Brancati

Born in Sicily in 1607; he entered the Society of Jesus in 1624 and went to the Chinese ...
Branch Sunday

Branch Sunday

One of the medieval English names for Palm Sunday. The difficulty of procuring palms for that ...
Brandenburg

Brandenburg

Formerly an electoral principality (the Mark of Brandenburg), and a diocese in the heart of the ...
Branly, Edouard

Edouard Branly

French physicist and inventor of the coherer employed in wireless telegraphy, born at Amiens, 23 ...
Brantôme, Seigneur de Bourdeille, Pierre de

Pierre de Brantome, Seigneur de Bourdeille

One of the most famous of French writers of memoirs, b. in 1539, or a little later; d. 15 July, ...
Brant, Sebastian

Sebastian Brant

A German humanist and poet, born at Stasburg in 1457 or 1458; died at the same place, 1521. He ...
Brasses, Memorial

Memorial Brasses

Just when memorial brasses first came into use is not known; the earliest existing dated ...
Brasseur de Bourbourg, Charles Etienne, Abbé

Charles Etienne, Abbe Brasseur de Bourbourg

Born at Bourbourg (Département du Nord), France, 1814; died at Nice in January, 1874. He ...
Brassicanus, Johann Alexander

Johann Alexander Brassicanus

A German humanist, born probably at Cannstatt, 1500; died at Vienna, 25 November, 1539. He was ...
Brassicanus, Johann Ludwig

Johann Ludwig Brassicanus

Younger brother of Johann Alexander (b. at Tübingen, 1509; d. at Vienna, 3 June, 1549) went ...
Braulio, Saint

St. Braulio

Bishop of Saragossa, date of birth unknown, d. at Saragossa c. 651. In 631 he succeeded his ...
Braun, Placidus

Placidus Braun

A Bavarian historian, b. at Peiting near Schongau in Upper Bavaria, 11 February, 1756; d. at ...
Braunschweig

Brunswick (Braunschweig)

A duchy situated in the mountainous central part of Northern Germany, comprising the region of the ...
Bravo, Francisco

Francisco Bravo

As far as known, author of the first book on medicine printed in America. His "Opera Medicinalia ...
Brazil

Brazil

(T HE U NITED S TATES OF B RAZIL ) A vast republic of central South America covering an ...
Bread, Liturgical Use of

Liturgical Use of Bread

In the Christian liturgy bread is used principally as one of the elements of the Eucharistic ...
Breadboxes, Altar

Altar Breadboxes

These are made of wood, tin, britannia, silver, or other metal. In order that the breads may not ...
Breads, Altar

Altar Breads

Bread is one of the two elements absolutely necessary for the sacrifice of the Eucharist. It ...
Breast, Striking of the

Striking of the Breast

Striking of the breast as a liturgical act is prescribed in the Holy Sacrifice of the Mass ...
Breda

Breda

(BREDANA) Diocese situated in the Dutch province of Brabant and suffragan of Utrecht. The ...
Brehon Laws, The

The Brehon Laws

Brehon law is the usual term for Irish native law, as administered in Ireland down to almost ...
Bremen

Bremen

Formerly the seat of an archdiocese situated in the north-western part of the present German ...
Brenach, Saint

St. Brenach

An Irish missionary in Wales, a contemporary of St. Patrick, and among the earliest of the ...
Brenan, Michael John

Michael John Brenan

An ecclesiastical historian, born in Kilkenny, Ireland, in 1780; died at Dublin, February, ...
Brendan, Saint

St. Brendan

St. Brendan of Ardfert and Clonfert, known also as Brendan the Voyager, was born in Ciarraighe ...
Brentano, Klemens Maria

Klemens Maria Brentano

A German poet, one of the most prominent members of the Romantic School. He was born at ...
Brescia

Brescia

The Diocese of Brescia takes its name from the principal city in the province of the same name in ...
Breslau

Breslau

Prince-Bishopric seated at Breslau, on the River Oder in the Prussian Province of Silesia. ...
Bressani, Francesco Giuseppe

Francesco Giuseppe Bressani

An Indian missionary, born in Rome, 6 May, 1612; died at Florence, 9 September, 1672. He entered ...
Brest, Union of

Union of Brest

Brest -- in Russian, Brest-Litovski; in Polish, Brzesc; in the old chronicles, called Brestii, or ...
Brethren of the Lord, The

The Brethren of the Lord

A group of persons closely connected with the Saviour appears repeatedly in the New ...
Breton, Raymond

Raymond Breton

A noted French missionary among the Caribbean Indians, b. at Baune, 3 September, 1609; d. at Caen, ...
Bretton, Venerable John

Ven. John Britton

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...
Breviary

Breviary

This subject may be divided, for convenience of treatment, as follows: I. DEFINITION; II. ...
Breviary, Aberdeen

The Aberdeen Breviary

This breviary may be described as the Sarum Office in a Scottish form. The use of the ancient ...
Breviary, Reform of the Roman

Reform of the Roman Breviary

By the Apostolic Constitution "Divino Afflatu" of Pius X (1 November, 1911), a change was made ...
Brewer, Heinrich

Heinrich Brewer

A German historian, born at Puffendorf in Germany, 6 September, 1640; died at the same place ...
Briçonnet

Briconnet

(1) Guillaume Briçonnet A French cardinal, b. at Tours, date of birth unknown; d. at ...
Briand, Joseph Olivier

Joseph Olivier Briand

Seventh Bishop of Quebec, b. in 1715 at Plérin, Brittany; d. 25 June, 1794. He studied ...
Briant, Saint Alexander

Blessed Alexander Briant

English Jesuit and martyr, born in Somersetshire of a yeoman family about 1556; executed at ...
Bribery

Bribery

The payment or the promise of money or other lucrative consideration to induce another, while ...
Bridaine, Jacques

Jacques Bridaine

Preacher, b. at Chusclan, France, 21 March, 1701; d. at Roquemaure, 22 December, 1767. Having ...
Bridge-Building Brotherhood, The

The Bridge-Building Brotherhood

During the twelfth and thirteenth centuries, we hear of the existence of various religious ...
Bridget of Sweden, Saint

St. Bridget of Sweden

(Also Birgitta). The most celebrated saint of the Northern kingdoms, born about 1303; died 23 ...
Bridgett, Thomas Edward

Thomas Edward Bridgett

Priest and author, b. at Derby, England, 20 January, 1829, of Protestant parents ; d. at St. ...
Bridgewater Treatises

Bridgewater Treatises

These publications derive their origin and their title from the Rev. Francis Henry Egerton, eighth ...
Bridgewater, John

John Bridgewater

Known also as AQUAPONTANUS, historian of the Catholic Confessors under Queen Elizabeth, b. in ...
Briefs and Bulls

Bulls and Briefs

A bulla was originally a circular plate or boss of metal, so called from its resemblance in ...
Brieuc, Saint

St. Brieuc

(Briocus, Brioc, or Bru). A Celtic saint of Brittany who received his education in Ireland ...
Brigid of Ireland, Saint

St. Brigid of Ireland

(Incorrectly known as BRIDGET). Born in 451 or 452 of princely ancestors at Faughart, near ...
Brigidines, Institute of the

Institute of the Brigidines

(SISTERS OF ST. BRIGID.) The Institute of the Brigidines was established by Most Rev. Dr. ...
Brigittines

Brigittines

The Brigittine Order (also, ORDER OF ST. SAVIOUR) was founded in 1346 by St. Brigit, or Bridget, ...
Brignon, John

John Brignon

Born at St. Malo in 1629; died at Paris, 12 June, 1712. He was a member of the Society of Jesus ...
Bril, Paulus

Paulus Bril

A brilliant Flemish painter and engraver, born at Antwerp, 1556; died in Rome, 7 October, 1626. ...
Brillmacher, Peter Michael

Peter Michael Brillmacher

Born at Cologne in 1542, died at Mainz, 25 August, 1595. He entered the Society of Jesus in 1558, ...
Brindholm, Ven. Edmund

Ven. Edmund Brindholm

(Or B RYNDEHOLME .) Martyr and parish priest of Our Lady's Church at Calais, accused of ...
Brindisi

Brindisi

Brindisi—called by the Romans Brundusium or Brundisium , by the Greeks Brentesion ...
Brinkley, Stephen

Stephen Brinkley

Confessor of the Faith, imprisoned and tortured as manager of a secret press for the ...
Brisacier, Jacques-Charles de

Jacques-Charles de Brisacier

Orator and ecclesiastical writer, b. at Bourges in 1641, d. at Paris, 23 March, 1736. At the ...
Brisacier, Jean de

Jean de Brisacier

Controversialist, b. at Blois, France, 9 June, 1592; entered the Society of Jesus in 1619, d. at ...
Brisbane

Brisbane

Comprises that part of the State of Queensland, Australia, which lies south of the 24th parallel ...
Brischar, Johann Nepomucene

Johann Nepomucene Brischar

Church historian, born at Horb in Würtemberg in 1819, studied theology at the University ...
Bristol, Ancient Diocese of

Ancient Diocese of Bristol

(BRISTOLIA, BRISTOLIENSIS). This English diocese, which takes its very origin from measures ...
Bristow, Richard

Richard Bristow

Born at Worcester, 1538, died at Harrow-on-the-Hill, 1581. He went to the University of Oxford ...
British Columbia

British Columbia

British Columbia is the westernmost province of the Dominion of Canada. Territorially, it is also ...
Britius, Francis

Francis Britius

An orientalist, and a monk of Rennes in Brittany; date of birth and death unknown. He entered ...
Brittain, Thomas Lewis

Thomas Lewis Brittain

Born near Chester, England, 1744; died at Hartpury Court, 1827. His parents were Protestants, ...
Britto, Blessed John de

St. John de Britto

Martyr ; born in Lisbon, 1 March, 1647, and was brought up in court; martyred in India 11 ...
Britton, Venerable John

Ven. John Britton

(Or Bretton). A layman and martyr, of all ancient family of Bretton near Barnsley in ...
Brixen

Brixen

A Prince-Bishopric of Austria, suffragan of Salzburg, embracing the greater part of Northern ...
Brogan, Saint

St. Brogan

Flourished in the sixth or seventh century. Several persons in repute for holiness seem to have ...
Broglie, Auguste-Théodore-Paul de

Auguste-Theodore-Paul de Broglie

Abbé, professor of apologetics at the Institut Catholique at Paris, and writer on ...
Broglie, Jacques-Victor-Albert, Duc de

Jacques-Victor-Albert, Duc de Broglie

French statesman and historian, b. at Paris, 13 June, 1821; d. there 19 January, 1901. After a ...
Broglie, Maurice-Jean de

Maurice-Jean de Broglie

Born in Paris, 5 September, 1766; d. there, 20 June, 1821. He was the son of the Field-Marshal, ...
Brogny, Jean-Allarmet de

Jean-Allarmet de Brogny

(Or JEAN-ALOUZIER). A French Cardinal, b. in 1342 at Brogny, in Savoy ; d. at Rome, 1426. ...
Bromyard, John

John Bromyard

Theologian, d. about 1390. He takes his name from his birthplace in Herefordshire, England. He ...
Brondel, John Baptist

John Baptist Brondel

First Bishop of Helena, Montana, U.S.A. b. at Bruges, Belgium, 23 February, 1842; d. at ...
Brookby, Anthony

Anthony Brookby

( Or Brorbey). Friar Minor and English martyr, died 19 July 1537. Brookby was lecturer in ...
Brookes, James

James Brookes

Last Catholic Bishop of Gloucester, England, b. May, 1512, in Hampshire, d. 1560. Proceeding to ...
Brooklyn

Brooklyn

Comprises the counties of Kings, Queens, Nassau, and Suffolk, or all of Long Island, in the State ...
Brosse, Jean-Baptiste de la

Jean-Baptiste de la Brosse

A Jesuit missionary, born 1724 at Magnac, Angoumois, France ; died 1782. He studied classics ...
Brothers Hospitallers of St. John of God

Brothers Hospitallers of St. John of God

St. John of God, the founder of this religious institution, was born 8 March, 1495, at Montemor ...
Broughton, Richard

Richard Broughton

( alias Rouse) Born about 1558 at Great Stukeley, Huntingdonshire; died according to ...
Brouwer, Christoph

Christoph Brouwer

(Browerius). Historian, born 12 March, 1559, at Arnheim, Holland ; died in 1617, at Trier, ...
Brown, William

William Brown

A naval officer of the Republic of Argentina, b. 1777, in the County Mayo, Ireland ; d. 3 May, ...
Browne, Charles Farrar

Charles Farrar Browne

(ARTEMUS WARD). Humorist, b. at Waterford, Oxford County, Maine, U.S.A. 26 April, 1834; d. ...
Brownson, Orestes Augustus

Orestes Augustus Brownson

Philosopher, essayist, reviewer, b. at Stockbridge, Vermont, U.S.A., 16 September, 1803; d. at ...
Brownson, Sarah

Sarah M. Brownson

Daughter of Orestes A. Brownson, b. at Chelsea, Massachusetts, 7 June, 1839; married William ...
Brownsville

Brownsville

Vicariate Apostolic, erected 1874. Previous to this date the entire State of Texas was under ...
Bru, Saint

St. Brieuc

(Briocus, Brioc, or Bru). A Celtic saint of Brittany who received his education in Ireland ...
Bruel, Joachim

Joachim Bruel

(Brulius). A theologian and historian, born early in the seventeenth century at Vorst, a ...
Brueys, David-Augustin de

David-Augustine de Brueys

A French theologian and dramatic author, born at Aix in 1640; died 25 November, 1723, at ...
Brugère, Louis-Frédéric

Louis-Frederic Brugere

Professor of apologetics and church history, born at Orléans, 8 October 1823; died at ...
Bruges

Bruges

The chief town of the Province of West Flanders in the Kingdom of Belgium. Pope Nicholas I in ...
Brugière, Pierre

Pierre Brugiere

A French priest, Jansenist, and Juror, born at Thiers, 3 October, 1730; died at Paris, 7 ...
Brugman, John

John Brugman

A renowned Franciscan preacher of the fifteenth century, b. at Kempen in the Diocese of Cologne, ...
Brumidi, Constantino

Constantino Brumidi

An Italian-American historical painter, celebrated for his fresco work in the Capitol at ...
Brumoy, Pierre

Pierre Brumoy

Born at Rouen in Normandy, 1688; entered the Society of Jesus in 1704; died in Paris, 1742. ...
Brunellesco, Filippo

Filippo Brunellesco

(Or Brunelleschi) An architect and sculptor, born at Florence, 1377; died there 16 April, ...
Brunetière, Ferdinand

Ferdinand Brunetiere

A French critic and professor, born at Toulon, 19 July, 1849; died at Paris, 9 December, 1906. ...
Brunforte, Ugolino

Ugolino Brunforte

Friar Minor and chronicler, born c. 1262; died c. 1348. His father Rinaldo, Lord of Sarnano in the ...
Bruni, Leonardo

Leonardo Bruni

An eminent Italian humanist, b. of poor and humble parents at Arezzo, the birthplace of ...
Brunner, Francis de Sales

Francis de Sales Brunner

The founder of the Swiss-American congregation of the Benedictines, b. 10 January, 1795, at ...
Brunner, Sebastian

Sebastian Brunner

A versatile and voluminous writer, b. in Vienna, 10 December, 1814; d. there, 27 November, 1893. ...
Bruno of Querfurt, Saint

St. Bruno of Querfurt

(Also called BRUN and BONIFACE). Second Apostle of the Prussians and martyr, born about ...
Bruno the Saxon

Bruno the Saxon

(SAXONICUS.) A German chronicler of the eleventh Century and author of the "Historia de Bello ...
Bruno, Giordano

Giordano Bruno

Italian philosopher, b. at Nola in Campania, in the Kingdom of Naples, in 1548; d. at Rome, ...
Bruno, Saint

St. Bruno (1048-1123)

Bishop of Segni, in Italy, born at Solero, Piedmont, about 1048; died 1123. He received his ...
Bruno, Saint

St. Bruno (1030-1101)

Confessor, ecclesiastical writer, and founder of the Carthusian Order. He was born at Cologne ...
Brunswick

Brunswick (Braunschweig)

A duchy situated in the mountainous central part of Northern Germany, comprising the region of the ...
Brus, Anton

Anton Brus

Archbishop of Prague, b. at. Muglitz in Moravia, 13 February, 1518; d. 28 August, 1580. After ...
Brusa

Brusa

A titular see of Bithynia in Asia Minor. According to Strabo, XII, iv, the city was founded by ...
Brussels

Brussels

(From Bruk Sel , marsh-castle; Flemish Brussel , German Brussel , French Bruxelles ). ...
Bruté de Rémur, Simon William Gabriel

Simon William Gabriel Brute de Remur

First Bishop of Vincennes, Indiana, U.S.A. (now Indianapolis ), b. at Rennes, France, 20 March ...
Bruyas, Jacques

Jacques Bruyes

Born at Lyons, France, 13 July, 1635; died at Sault St. Louis, Canada, 15 June 1712. He ...
Bryant, John Delavau

John Delavau Bryant

Physician, poet, author, and editor, b. in Philadelphia, U.S.A. 1811; d. 1877. He was the son of ...
Bubastis

Bubastis

A titular see of Lower Egypt, on the right bank of the Pelusiac branch of the Nile, near the ...
Bucelin, Gabriel

Gabriel Bucelin

(Buzlin). A Benedictine historical writer, born at Diessenhofen in Thurgau, 29 December, ...
Bucer, Martin

Martin Bucer

(Also called BUTZER.) One of the leaders in the South German Reformation movement, b. 11 ...
Bucharest

Bukarest

(B UCHAREST ; B UCARESTIENSIS ; Rumanian, B UCHARESCI "City of enjoyment") Comprises the ...
Buck, Victor De

Victor de Buck

Bollandist, born at Oudenarde, Flanders, 21 April, 1817; died 28 June, 1876. His family was one ...
Buckfast Abbey

Buckfast Abbey

The date of the foundation of the monastery of Our Lady of Buckfast, two miles from ...
Buckley, Sir Patrick Alphonsus

Sir Patrick Alphonsus Buckley

A soldier, lawyer, stateman, judge, born near Castletownsend, County Cork, Ireland, in 1841; died ...
Buckley, Venerable John

Ven. John Buckley

( Alias John Jones; alias John Griffith; in religion, Godfrey Maurice). Priest and martyr, ...
Budé, Guillaume

Guillaume Bude

(Budaeus). A French Hellenist, born at Paris, 1467; died there 22 August, 1540. He studied at ...
Buddhism

Buddhism

The religious, monastic system, founded c. 500 B.C. on the basis of pantheistic Brahminism. The ...
Budweis

Budweis

(Czech, BUDEJOVICE; Latin BUDOVICIUM; BOHEMO-BUDVICENSIS). A diocese situated in Southern ...
Buenos Aires

Buenos Aires

The federal capital of the Argentine Republic , and the second city of the Latin races in the ...
Buffalo

Buffalo

Diocese established 23 April, 1847, now comprises the counties of Erie, Niagara, Genesee, ...
Buffier, Claude

Claude Buffier

A philosopher, and author, born in Poland, of French parents, 25 May, 1661; died in Paris, 17 ...
Buglio, Louis

Louis Buglio

A celebrated missionary in China, mathematician, and theologian, born at Mineo, Sicily, 26 ...
Buil, Bernardo

Bernardo Buil

(Also Boil or Boyal.) A Friar Minor. The fact that there were two religious of the name of ...
Buildings, Ecclesiastical

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Bukarest

Bukarest

(B UCHAREST ; B UCARESTIENSIS ; Rumanian, B UCHARESCI "City of enjoyment") Comprises the ...
Bulgaria

Bulgaria

A European kingdom in the northeastern part of the Balkan Peninsula, bounded by the Black Sea, ...
Bull-Fight, The Spanish

The Spanish Bull-Fight

Overview Neither the English term nor the German ( Stiergefecht ) used to designate this ...
Bulla Aurea

Bulla Aurea (Golden Bull)

(Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...
Bullaker, Ven. Thomas

Ven. Thomas Bullaker

( Also John Baptist). A Friar Minor and English martyr, born at Chichester about the ...
Bullarium

Bullarium

Bullarium is a term commonly applied to a collection of bulls and other analogous papal ...
Bullion, Angélique

Angelique Bullion

Born in Paris, at commencement of the seventeenth century, her parents being Guichard Favre and ...
Bulls and Briefs

Bulls and Briefs

A bulla was originally a circular plate or boss of metal, so called from its resemblance in ...
Bulstrode, Sir Richard

Sir Richard Bulstrode

A soldier, diplomatist, and author, born 1610; died 1711, was the second son of Edward Bulstrode ...
Bunderius, Joannes

Joannes Bunderius

(VAN DEN BUNDERE). A Flemish theologian and controversialist, born of distinguished parents ...
Buonarroti, Michelangelo

Michelangelo Buonarroti

Italian sculptor, painter, and architect, b. at Caprese in the valley of the upper Arno, 6 March, ...
Burchard of Basle

Burchard of Basle

(Also of HASENBURG or ASUEL, from his ancestral castle in Western Berne, Switzerland ). ...
Burchard of Würzurg, Saint

St. Burchard of Wurzburg

First bishop of Würzurg, b. in England of Anglo-Saxon parents, date unknown; d. in ...
Burchard of Worms

Burchard of Worms

Bishop of that see, b. of noble parents in Hesse, Germany, after the middle of the tenth ...
Burckmair, Hans

Hans Burckmair

(Or Burgkmair). A painter of the Swabian school, b. at Augsburg in 1473; d. in 1531. He was ...
Burgis, Edward Ambrose

Edward Ambrose Burgis

A Dominican historian and theologian, b. in England c. 1673; d. in Brussels, 27 April, 1747. ...
Burgoa, Francisco

Francisco Burgoa

Born at Oaxaca about 1600; d. at Teopozotlan in 1681. He entered the Dominican Order 2 August, ...
Burgos

Burgos

(B URGENSIS ) The Archdiocese of Burgos (from burgi, burgorum , signifying a ...
Burgundy

Burgundy

(Latin Burgundia , German Burgund , French Bourgogne ). In medieval times ...
Burial, Christian

Christian Burial

The interment of a deceased person with ecclesiastical rites in consecrated ground. The Jews ...
Buridan, Jean

Jean Buridan

French scholastic philosopher of the fourteenth century, b. at Béthune, in the district of ...
Burigny, Jean Lévesque de

Jean Levesque de Burigny

Historian, b. at Reims, 1692; d. at Paris, 1785. In 1713, with his brothers, Champeaux and ...
Burkard, Franz

Franz Burkard

The name of two celebrated German jurists. One died suddenly at Rain, 9 December 1539. He began to ...
Burke, Edmund

Edmund Burke

First Vicar Apostolic of Nova Scotia, b. in the parish of Maryborough, County Kildare, Ireland, ...
Burke, Thomas

Thomas Burke

(THOMAS DE BURGO) Bishop of Ossory, b. at Dublin, Ireland, about 1709; d. at Kilkenny, 25 ...
Burke, Thomas Nicholas

Thomas Nicholas Burke

A celebrated Dominican orator, b. 8 September, 1830, in Galway ; d. 2 July, 1882, at ...
Burleigh, Walter

Walter Burleigh

(Also: Walter Burley; Burlæus). Friar Minor and medieval philosopher, b. in 1275 and d. in ...
Burlington

Burlington

(Burlingtonensis). Diocese established 14 July, 1853; comprises the whole State of Vermont , ...
Burma

Burma

Before its annexation by the British Burma consisted of the kingdoms of Ava and Pegu. In 1548 St. ...
Burnett, Peter Hardeman

Peter Hardeman Burnett

First American Governor of California, U.S.A. b. in Nashville, Tennessee, 15 Nov., 1807, of ...
Burns, James

James Burns

Publisher and author, b. near Montrose, Forfarshire, Scotland, 1808; d. in London, 11 April, ...
Burse

Burse

( Bursa , "hide", "skin"; whence "bag" or "purse"). A receptacle in which, for reasons of ...
Bursfeld, The Abbey of

The Abbey of Bursfeld

In the Middle Ages on of the most celebrated Benedictine monasteries in Germany was the ...
Bury St. Edmund's, The Abbey of

The Abbey of Bury St. Edmund's

The first religious foundation there was established by Sigebert, King of the East Angles, who ...
Busée, Pierre

Pierre Buse

(Busæus or Buys). A Jesuit theologian, born at Nimwegen in 1540; died at Vienna in ...
Bus, Venerable César de

Venerable Caesar de Bus

A priest and founder of two religious congregations, b. 3 February, 1544, at Cavaillon, Comtat ...
Busembaum, Hermann

Hermann Busembaum

Moral theologian, born at Notteln, Westphalia, 1600; died at Münster, 31 January, 1668. He ...
Busiris

Busiris

A titular see taking its title from one of the many Egyptian cities of the same name. This ...
Buskins

Buskins

(Caligæ). Ceremonial stockings of silk, sometimes interwoven with gold threads, and even ...
Buss, Franz Joseph, Ritter von

Franz Joseph, Ritter von Buss

Jurist, b. 23 March, 1803 at Zell in Baden ; d. 31 January, 1878, at Freiburg im Breisgau. He ...
Bustamante, Carlos María

Carlos Maria Bustamante

Mexican statesman and historian, b. at Oaxaca, Mexico, 4 November, 1774; d. in Mexico, 29 ...
Buston, Thomas Stephen

Thomas Stephen Buston

(or Busten) A Jesuit missionary and author, born 1549, in the Diocese of Salisbury , ...
Bute, John Patrick Crichton-Stuart, Third Marquess of

John Patrick Crichton-Stuart, Third Marquess of Bute

Born at Mountstuart, Bute, 12 September, 1847; d. at Dumfries House, Ayrshire, 9 October, 1900, ...
Buteux, Jacques

Jacques Buteux

French missionary in Canada. Born at Abbeville, in Picardy, 11 April, 1600; slain by the ...
Butler, Alban

Alban Butler

Historian, b. 10 October, 1710, at Appletree, Northamptonshire, England ; d. at St-Omer, ...
Butler, Charles

Charles Butler

One of the most prominent figures among the English Catholics of his day, b. in London, 1750, d. ...
Butler, Mary Joseph

Mary Joseph Butler

First Irish Abbess of the Irish Benedictine Abbey of Our Lady of Grace, at Ypres, Flanders, ...
Butler, Sir William Francis

General Sir William Francis Butler

Born at Suirville, Co. Tipperary, Ireland, 31 October, 1838; died 7 June, 1910, was the son of ...
Buttress

Buttress

A pilaster, pier, or body of masonry projecting beyond the main face of the wall and intended to ...
Buxton, Ven. Chrisopher

Ven. Christopher Buxton

Priest and martyr, b. in Derbyshire; d. at Canterbury, 1 October, 1588. He was a scholar of ...
Byblos

Byblos

A titular see of Phoenicia. Byblos is the Greek name of Gebal "The Mountain", one of the oldest ...
Bye-Altar

Bye-Altar

An altar that is subordinate to the central or high altar. The term is generally applied to ...
Byllis

Byllis

A titular see of Epirus Nova (Albania), whose title is often added to that of Apollonia among ...
Byrd, William

William Byrd

English composer, born in London in 1542 or 1543; died 4 July, 1623. He was the son of a ...
Byrne, Andrew

Andrew Byrne

Bishop of Little Rock, Arkansas, U.S.A. b. at Navan, Co. Meath, Ireland, 5 December, 1802; ...
Byrne, Richard

Richard Byrne

Brevet brigadier general, United States Army, b. in Co. Cavan, Ireland, 1832; d. at Washington, ...
Byrne, William

William Byrne

Missionary and educator, born in County Wicklow, Ireland, in 1780; died at Bardstown, Kentucky, ...
Byzantine Architecture

Byzantine Architecture

A mixed style, i.e. a style composed of Graeco-Roman and Oriental elements which, in earlier ...
Byzantine Art

Byzantine Art

The art of the Eastern Roman Empire and of its capital Byzantium, or Constantinople. The term ...
Byzantine Empire, The

The Byzantine Empire

The ancient Roman Empire having been divided into two parts, an Eastern and a Western, the Eastern ...
Byzantine Literature

Byzantine Literature

To grasp correctly the essential characteristics of Byzantine literature, it is necessary first ...
Byzantine Rite

The Rite of Constantinople (Byzantine Rite)

( Also BYZANTINE RITE.) The Liturgies, Divine Office, forms for the administration of ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.